<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','tm'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Giriş ýeri');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','San giriş ýeri');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Teswirlere san giriş ýeri');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','URL giriş ýeri');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Date with calendar picker');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Date with calendar and time picker');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Faýl ýeri');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Goşundylar');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Tekst ýeri');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','WYSIWYG editory bilen tekst ýeri');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Açylýan sanaw');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Birnäçe saýlaw üçin açylýan sanaw');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Barlag gutujygy');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Radio gutujyklary');
define('TEXT_FIELDTYPE_FORMULA_TITLE','MySQL Formula');
define('TEXT_FIELDTYPE_USERS_TITLE','Ulanyjylar');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Ulanyjylar topary');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Düzüm');
define('TEXT_FIELDTYPE_ACTION_TITLE','Hereket');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Sene goşuldy');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Dörediji');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Ulanyjy Statusy');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Access Group');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Ady');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Familiýasy');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Ulanyjynyň e-poçtasy');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Surat');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Dil');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Ulanyjy ady');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','kod');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Görüniş');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Ösüş');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Sada, tekst üçin ýer.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Bu ýer diňe sanlar üçin niýetlenen.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Bu ýer diňe teswirlerde görkezilmek üçindir. Bu ýeriň bahasy teswirlerde ýazyljak sanlaryň jemine deňdir.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Url-leri ýazmak üçin ýer. Bu ýere ýazylanlar awtomatiki ýagdaýda url öwrüler.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Senenama saýlaýjy bu ýere awtomatiki ýagdaýda goşular.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Senenama we senenama saýlaýjy bu ýere awtomatiki ýagdaýda goşular.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Ýeke faýl ýüklemäge rugsat ber.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Birnäçe faýl ýüklemäne rugsat ber');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Sada, tekst üçin ýer.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG editory bu ýere awtomatiki ýagdaýda goşular.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Döredilenden soň, ýer atlaryna basmak arkaly kesgitlenýän, açylýan sanaw.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Göni gözleg we birnäçe many saýlamak üçin açylýan sanaw.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Döredilenden soň, ýer atlaryna basmak arkaly kesgitlenýän barlag gutujyklarynyň sanawy.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Döredilenden soň, ýer atlaryna basmak arkaly kesgitlenýän radio gutujyklarynyň sanawy.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Bu ýeriň bahasy aşakda görkeziljek formula arkaly hasaplanar.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Ulanyjylaryň bir predmete elýeterliligini sazlamagyňyza kömek edýän ýörite ýer.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Ulanyjylaryň predmete ygtyýarlylygyny sazlamak üçin ulanyjy toparlaryny bu topara bellemek üçin ulanylýan ýörite ýer.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Bar bolan düzümdäki predmetleri birikdirmäge mümkinçilik berýän ýörite ýer.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Bu ýeri boş galdyryň, kod awtomatiki ýagdaýda dörediler.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','1-den 100-e çenli sanaw awtomatiki ýagdaýda döredilýär');

define('TEXT_BUTTON_LOGIN','Giriş');
define('TEXT_BUTTON_SAVE','Sakla');
define('TEXT_BUTTON_CLOSE','Ýap');
define('TEXT_BUTTON_EDIT','Düzeldiş giriz');
define('TEXT_BUTTON_DELETE','Poz');
define('TEXT_BUTTON_CHANGE','Üýtget');
define('TEXT_BUTTON_ADD_FORM_TAB','Täze panel goş');
define('TEXT_BUTTON_SORT_FORM_TAB','Panelleri hatarla');
define('TEXT_BUTTON_PREVIEW_FORM','Göz gezdirmek');
define('TEXT_BUTTON_ADD_NEW_FIELD','Täze ýer goş');
define('TEXT_BUTTON_ADD_NEW_VALUE','Täze many goş');
define('TEXT_BUTTON_RESTORE_PASSWORD','Kody gaýtadan dikelt');
define('TEXT_BUTTON_SEARCH','Gözleg');
define('TEXT_BUTTON_CREATE_BACKUP','Ätiýaçlandyr');
define('TEXT_BUTTON_DOWNLOAD','Indir');
define('TEXT_BUTTON_RESTORE','Gaýtadan dikelt');
define('TEXT_BUTTON_ADD_COMMENT','Teswir ýaz');
define('TEXT_BUTTON_ADD_NEW_REPORT','Hasabat ýaz');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filterler');
define('TEXT_BUTTON_CONFIGURE_SORTING','Hatarlanýar');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Filter goş');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Add Sub Value');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Ähli filterleri poz');
define('TEXT_BUTTON_REMOVE_FILTER','Filteri poz');
define('TEXT_BUTTON_CONTINUE','Dowam et');
define('TEXT_BUTTON_IMPORT','Importirle');
define('TEXT_BUTTON_BIND','Bind');
define('TEXT_BUTTON_CREATE','Döret');

define('TEXT_ERROR','Näsazlyk:');
define('TEXT_ERROR_GENERAL','Käbir ýerleri doldurmadyňyz. Ýokardaky ýörite reňklendirilen ýerleri doldurmagyňyzy haýyş edýäris.');
define('TEXT_ERROR_REQUIRED','Bu ýeri dolduryň!');
define('TEXT_ERROR_FILE_EXTENSION','Bu faýl görnüşine rugsat edilmeýär.');
define('TEXT_ERROR_REQUIRED_NUMBER','Netijeli san birligi ýazmagyňyzy haýyş edýäris.');
define('TEXT_ERROR_USEREMAL_EXIST','Ulanyjy e-poçtasy öň ulanylan!');
define('TEXT_ERROR_USERNAME_EXIST','Ulanyjy ady öň ulanylan!');
define('TEXT_ERROR_USEREMAL_EMPTY','Ulanyjy e-poçtasy ýerini dolduryň');
define('TEXT_ERROR_USERNAME_EMPTY','Ulanyjy ady ýerini dolduryň');
define('TEXT_ERROR_FORMULA_CALCULATION','Esas "%s". Ýer "%s" [%s]. Formula hasaplamak näsazlygy ýüze çykdy "%s".');
define('TEXT_ERROR_USER_DELETE','Siz öz hasabyňyzy pozup bilmersiňiz');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Koduňyz ýokarda ýazan koduňyz bilen gabat gelmeli.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Koduňyzda azyndan ' . CFG_PASSWORD_MIN_LENGTH . ' belgi bolmaly.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','LDAP ulanyjylary üçin niýetlenen bellenen ulanyjylaryň giriş topary heniz gurnalmadyk. LDAP girişine rugsat edilmeýär.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Siz bu predmeti pozup bilmersiňiz, sebäbi oňa degişli kiçi predmetler bar: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Siz bu topary pozup bilmersiňiz, sebäbi bu topara berkidilen %sany ulanyjy bar');

define('TEXT_MENU_DASHBOARD','Dolandyryş paneli');
define('TEXT_MENU_LOGIN','Giriş');
define('TEXT_MENU_LDAP_LOGIN','LDAP Girişi');
define('TEXT_MENU_CONFIGURATION','Konfigurasiýa');
define('TEXT_MENU_COMMON_SETTINGS','Bilelikdäki sazlamalar');
define('TEXT_MENU_APPLICATION','Application');
define('TEXT_MENU_EMAIL_OPTIONS','E-poçta görnüşleri');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','giriş sahypasy');
define('TEXT_MENU_APPLICATION_STRUCTURE','Application Structure');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Users Access Groups');
define('TEXT_MENU_TOOLS','Gurallar');
define('TEXT_MENU_PLUGINS','Pluginler');
define('TEXT_MENU_BACKUP','maglumatlar bazasynyň ätiýaçlandyrylyşy');
define('TEXT_MENU_SERVER_INFO','Serwer barada');
define('TEXT_MENU_SUPPORT','Goldaw');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','habarlaşmak üçin');
define('TEXT_MENU_EXTENDED_VERSION','Extended Version');
define('TEXT_MENU_ENTITIES_LIST','Entities List');
define('TEXT_MENU_IMPORT_DATA','Maglumaty importirle');
define('TEXT_MENU_CHECK_VERSION','Wersiýany barla');
define('TEXT_MENU_EXTENSION','Extension');

define('TEXT_HEADING_LDAP','LDAP Konfigurasiýasy');
define('TEXT_LDAP_USE','LDAP Girişi ulan');
define('TEXT_LDAP_SERVER_NAME','LDAP serweriniň ady');
define('TEXT_LDAP_SERVER_NAME_NOTES','Eger-de LDAP ulanylýan bolsa, bu LDAP serweriniň IP salgysy ýa-da serwer ady bolar. Mundan başgada islege görä URL görkezip bilersiňiz. Mysal üçin: ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','LDAP serwer port');
define('TEXT_LDAP_SERVER_PORT_NOTES','Optionally you can specify a port which should be used to connect to the LDAP server instead of the default port 389.');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','This is the Distinguished Name, locating the user information, e.g. o=My Company,c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Bu, belli bir giriş maglumatlaryny gözlemek üçin ulanylýan açardyr. Mysal üçin: uid, sn, we ş.m.');
define('TEXT_LDAP_USER_FILTER','LDAP ulanyjy filteri');
define('TEXT_LDAP_USER_FILTER_NOTES','Optionally you can further limit the searched objects with additional filters.<br>For example objectClass=posixGroup would result in the use of (&(uid=$username)(objectClass=posixGroup))<br>Group membership verification filter: (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','LDAP e-poçta attribute');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Set this to the name of your user entry e-mail attribute (if one exists) in order to automatically set the e-mail address for new users.<br>User email is required for qdPM and if it\'s not exist qdPM atumatically assign email like username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP ulanyjy dn');
define('TEXT_LDAP_USER_DN_NOTES','Leave blank to use anonymous binding. If filled in uses the specified distinguished name on login attempts to find the correct user, e.g. uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','LDAP kody');
define('TEXT_LDAP_PASSWORD_NOTES','Leave blank to use anonymous binding. Otherwise fill in the password for the above user. <br><b>Warning:</b> This password will be stored as plain text in the database visible to everybody who can access your database or view this configuration page.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP aktiwleşdirilmedik');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP extension not available. Check your server configuration.');
define('TEXT_LDAP_ERROR_CONNECTION','LDAP serwerine birikdirmek şowsuz boldy.');
define('TEXT_LDAP_ERROR_BINDING','Binding to LDAP server failed with specified user/password.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Siz koduňyzy nädogry ýazdyňyz. Koduňyzy barlap täzeden synanyşmagyňyzy haýyş edýäris.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Siz ulanyjy adyňyzy nädogry ýazdyňyz. Ulanyjy adyňyzy barlap täzeden synanyşmagyňyzy haýyş edýäris.');

define('TEXT_HEADING_EMAIL_OPTIONS','E-poçta görnüşleri');  
define('TEXT_EMAIL_USE_NOTIFICATION','E-poçta bildirişlerini ulan');
define('TEXT_EMAIL_SUBJECT_LABEL','Email Subject Label');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Amount previous comments in email');
define('TEXT_EMAIL_COPY_SENDER','Copy Sender?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Send all emails from Support Department Email Address');
define('TEXT_EMAIL_ADDRESS_FROM','Email address from');
define('TEXT_EMAIL_NAME_FROM','Name from');
define('TEXT_EMAIL_USE_SMTP','SMTP ulan');
define('TEXT_EMAIL_SMTP_SERVER','SMTP Serwer');
define('TEXT_EMAIL_SMTP_PORT','SMTP Port');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP Encryption');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP Giriş');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP Kod');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP Konfigurasiýasy');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Ulanyjy Registrasiýa e-poçtasy');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Ulanyjy Registrasiýa e-poçtasy');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Your account has been created in ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','tema:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Bellenen tema:"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Göwrüm:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Login details will be included automatically at the bottom of email body');

define('TEXT_NAV_ENTITY','Düzüm');
define('TEXT_NAV_GENERAL_CONFIG','umumy konfigurasiýasy');
define('TEXT_NAV_FIELDS_CONFIG','Fields Configuration');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Fields Choices');
define('TEXT_NAV_VIEW_CONFIG','Konfigurasiýany gör');
define('TEXT_NAV_FORM_CONFIG','Form Configuraion');
define('TEXT_NAV_LISTING_CONFIG','Listing Configuration');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Bellenen filterler');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Public Profile');
define('TEXT_NAV_ACCESS_CONFIG','Giriş');
define('TEXT_NAV_ENTITY_ACCESS','Giriş Konfigurasiýasy');
define('TEXT_NAV_FIELDS_ACCESS','Fields Access');
define('TEXT_NAV_SWITCH','Switch To');
define('TEXT_NAV_COMMENTS_CONFIG','Comments Configuration');
define('TEXT_NAV_COMMENTS_ACCESS','Comments Access');
define('TEXT_NAV_COMMENTS_FIELDS','Comments Form');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Comments Form Configuration');

define('TEXT_USERNAME','Ulanyjy ady');
define('TEXT_PASSWORD','Kod');
define('TEXT_ARE_YOU_SURE','Hakykatdanam?');
define('TEXT_CONFIGURATION','Konfigurasiýa');
define('TEXT_WARNING','Duýduryş');
define('TEXT_DELETE','Poz');
define('TEXT_YES','Hawa');
define('TEXT_NO','Ýok');
define('TEXT_NAME','Ady');
define('TEXT_DESCRIPTION','Düşündiriş');
define('TEXT_SORT_ORDER','Sort Order');
define('TEXT_HEADING_DELETE','Poz?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Siz hakykatdanam "%s pozmakçymy"?');
define('TEXT_NO_RECORDS_FOUND','Hiç hili ýazgy tapylmady');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Görkezilýär <nobr><strong>%s</strong> to <strong>%s</strong></nobr> <nobr>(of <strong>%s</strong> items)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Öňki sahypa');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Indiki sahypa');
define('PREVNEXT_TITLE_PAGE_NO', 'Sahypa %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', '%d sahypalaryň öňki döwi');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', '%d sahypalaryň soňky döwi');
define('TEXT_WARN_DELETE_SUCCESS','Ýazgy <b>%s</b> üstünlikli pozuldy');
define('TEXT_WIDHT','Ini');
define('TEXT_HEIGHT','Beýikligi');
define('TEXT_ADD','Goş');
define('TEXT_VIEW_ALL','Ählisini görkez');
define('TEXT_INFO','Maglumat');
define('TEXT_ACTION','Hereket');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Sene goşuldy');
define('TEXT_CREATED_BY','Dörediji');
define('TEXT_SEARCH','Gözleg');
define('TEXT_SEARCH_RESULT_FOR','Gözleg netijeleri: <b>%s</b>');
define('TEXT_ACTIVE','Aktiw');
define('TEXT_INACTIVE','Aktiw däl');
define('TEXT_IS_DEFAULT','Bellenenmi?');
define('TEXT_IS_LDAP_DEFAULT','LDAP bellenenmi?');
define('TEXT_ADMINISTRATOR','Administrator');

define('TEXT_LOGIN_DETAILS','Giriş maglumatlary'); 
define('TEXT_MY_ACCOUNT','Hasabym');
define('TEXT_CHANGE_SKIN','Görünişi üýtget');
define('TEXT_CHANGE_PASSWORD','Kody üýtget');
define('TEXT_LOGOFF','Çyk');
define('TEXT_EMAIL','E-poçta');
define('TEXT_ENTITIES_HEADING','Programma düzümleri');
define('TEXT_ADD_NEW_ENTITY','Täze düzüm goş');
define('TEXT_HEADING_ENTITY_IFNO','Düzüm barada');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Düzüm Konfigurasiýasy');
define('TEXT_HEADING_NEW_FORM_TAB','Täze panel');
define('TEXT_HEADING_EDIT_FORM_TAB','Panele düzeldiş giriz');
define('TEXT_CREATE_SUB_ENTITY','Kiçi düzüm döret');
define('TEXT_LISTING_CFG_INFO','Just move fields between the boxes to include or exclude fields in listing.');
define('TEXT_FIELDS_IN_LISTING','Sanawdaky ýerler');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Sanawdan çykaryldy');
define('TEXT_WARN_DELETE_ENTITY_USERS','Siz bu düzümi pozup bilmersiňiz <b>%s</b> sebäbi bu ätiýaçlandyrylan düzüm.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Siz bu düzümi pozup bilmersiňiz <b>%s</b> sebäbi onuň içinde kiçi düzüm birlikleri bar. Ilki bilen kiçi düzüm birliklerini pozmagyňyzy haýyş edýäris.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Siz bu düzümi pozup bilmersiňiz <b>%s</b> sebäbi onuň içinde kiçi predmetler bar. Ilki bilen ähli predmetleri pozmagyňyzy haýyş edýäris.');
define('TEXT_WARN_DELETE_FROM_TAB','Siz blanka tabelini pozup bilersiňiz <b>%s</b> sebäbi bu tabele bellenmeli käbir ýerler bar.<br> Ýerleri başga bir blanka tabeline geçiriň we täzeden synanşyň.');
define('TEXT_TITLES','Adalgalar');
define('TEXT_MENU_TITLE','Menýu ady');
define('TEXT_MENU_TITLE_TOOLTIP','Bu many esasy nawigasiýa menýusynda ulanylar.');
define('TEXT_LISTING_HEADING','Sanawyň ady');
define('TEXT_LISTING_HEADING_TOOLTIP','Bu many predmetler sanawynda ulanylar.');
define('TEXT_WINDOW_HEADING','Window Heading');
define('TEXT_WINDOW_HEADING_TOOLTIP','Bu many haçan-da bir predmete düzeldiş girizilende täze penjirede ulanylar.');
define('TEXT_INSERT_BUTTON_TITLE','Insert Düwmesi');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Bu, predmet goşmak üçin ulanyljak düwmede ulanylar.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Täze predmet üçin e-poçta temasy');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Haçan-da täze predmet döredeniňizde bu tema ulanylar');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Täze teswir üçin e-poçta temasy');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Haçan-da täze teswir döredeniňizde bu tema ulanylar');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Täze predmet:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Täze teswir:');
define('TEXT_COMMENTS_TITLE','Teswirler');
define('TEXT_USE_COMMENTS','Teswirleri goş');
define('TEXT_USE_COMMENTS_TOOLTIP','Ulanyjylaryň predmetlere teswir ýazmasyna rugsat ber. Bu funksiýany aktiwleşdireniňizden soň çep tarapdaky menýudan Teswirler Konfigurasiýasyna göz aýlaň.');
define('TEXT_COMMENTS_ACCESS_INFO','Teswirleriň haýsy ulanyjy toparlaryna elýeterlidigini sazlaň.');
define('TEXT_COMMENT_IFNO','Teswir');
define('TEXT_COMMENT_WAS_DELETED','Teswir pozuldy');
define('TEXT_COMMENTS_FORM_CFG_INFO','Predmetleri täzelemek üçin teswirler blankasynda haýsy ýerleriň elýeterli boljagyny sazlap bilersiňiz.');
define('TEXT_AVAILABLE_FIELS','Elýeterli ýerler');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Teswirler blankasyndaky ýerler');
define('TEXT_HEADING_FIELD_IFNO','Ýer barada');
define('TEXT_GENERAL_INFO','Umumy maglumat');
define('TEXT_FORM_TAB','Panel');
define('TEXT_TOOLTIP','Ýatlatma');
define('TEXT_SHORT_NAME','gysgaça ady');
define('TEXT_IS_HEADING','Adalgamy?');
define('TEXT_IS_REQUIRED','Talap edilýärmi?');
define('TEXT_TYPE','Görnüş');
define('TEXT_REQUIRED_MESSAGE','Hat');
define('TEXT_FORM_TAB_INFO','Ýerleriň saklanjak blanka tabeli.');
define('TEXT_FIELD_NAME_INFO','Ýeriň ady. Uzyn atlaryň ýerine ulanyljak gysga atlar ýazyň.');
define('TEXT_FIELD_SHORT_NAME_INFO','Eger-de siz gysga adyny ýazsaňyz, ol Sanawda ulanylar.');
define('TEXT_IS_HEADING_INFO','Eger-de ýer adalga bolsa, onda ýeriň bahasy düzümiň info sahypasynyň ady hökmünde we e-poçta temasynda ulanylar. Diňe bir ýer at hökmünde sazlanyp bilner.');
define('TEXT_FIELD_TYPE_INFO','Bu ýeriň görkezjek maglumat görnüşini saýlaň.');
define('TEXT_IS_REQUIRED_INFO','Eger-de ýeri doldurmaly bolsa bu funksiýany belläň. Bellenen görnüşde ulanyjy "Bu ýeri olduryň!" bildirişini görer. Emma siz islege görä üýtgedip bilersiňiz.');
define('TEXT_REQUIRED_MESSAGE_INFO','Bellenen bildiriş "Bu ýeri dolduryň!" hususy bildirişi bilen üýtgediler.');
define('TEXT_TOOLTIP_INFO','Eger-de siz ýatlatma teksti ýazsaňyz, onda ol edil şu wagtky görüşiňiz ýaly görkeziler.');
define('TEXT_FORMULA','Formula');
define('TEXT_FORMULA_TIP','Formulada ýeriň bahasyny sazlamak üçin [Field ID] ulan. Nusga: ([36]+[54])/2. 36 we 54 ýeriň ID belgileri. <a href="https://blog.rukovoditel.net/?page_id=190" target="_blank"><u>has köp nusga görmek üçin.</u></a>');
define('TEXT_ENTER_WIDTH','Ýeriň inini saýla');
define('TEXT_INPTUT_SMALL','Kiçi ýer');
define('TEXT_INPUT_MEDIUM','Orta ýer');
define('TEXT_INPUT_LARGE','Uly ýer');
define('TEXT_INPUT_XLARGE','Has uly ýer');
define('TEXT_ENTER_HEIGHT','Beýikligi piksel bilen belläň. Mysal üçin: 60. ýa-da bellenen bahany ulanmak üçin boş galdyryň.');
define('TEXT_HEADING_VALUE_IFNO','Maglumat');
define('TEXT_BACKGROUND_COLOR','Arka plan reňki');
define('TEXT_PARENT','Esasy');
define('TEXT_CHOICES_PARENT_INFO','Esasy many saýlaň');
define('TEXT_CHOICES_NAME_INFO','Adyny ýaz');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Haçan-da siz predmet saýlanyňyzda bu many bellenen görnüşde saýlanar.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Sanawdaky many arka plan reňki bilen görkeziler.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Enter Sort Order to sort values in list.');
define('TEXT_CHOICES_USERS_INFO','Bu many belleniljek ulanyjylary saýlaň');
define('TEXT_ALLOW_SEARCH','Gözleg üçin ulan?');
define('TEXT_ALLOW_SEARCH_TIP','Bu görnüş, bu ýeri gözleg predmetlerinde ulanmaga mümkinçilik berýär.');
define('TEXT_USERS_GROUPS','Ulanyjylaryň toparlary');
define('TEXT_VIEW_ACCESS','Gör');
define('TEXT_VIEW_ONLY_ACCESS','Diňe gör');
define('TEXT_CREATE_ONLY_ACCESS','Diňe döret');
define('TEXT_CREATE_ACCESS','Döret');
define('TEXT_UPDATE_ACCESS','Täzele');
define('TEXT_DELETE_ACCESS','Poz');
define('TEXT_VIEW_ASSIGNED_ACCESS','Diňe belleneni görkez');
define('TEXT_ACCESS_UPDATED','Giriş täzelendi!');
define('TEXT_ENTITY_ACCESS_INFO','Siz bu sahypada, her bir ulanyjy toparyna girişlerini sazlap bilersiňiz.<br>Elýeterli etmek üçin diňe "Görkez" düwmesine basyň we şundan soň siz Döret/Täzele/Poz funksiýalaryny sazlap bilersiňiz.<br>"Diňe belleneni görkez" diňe bu sazlamalary görkezmäge mümkinçilik berýär.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Administratoryň doly elýeterliligi bar');
define('TEXT_FIELDS','Ýerler');
define('TEXT_ACCESS','Giriş');
define('TEXT_HEADING_APPLICATION','Programma sazlamalary');
define('TEXT_APPLICATION_NAME','Programmanyň ady');
define('TEXT_APPLICATION_SHORT_NAME','Programmanyň gysgaça ady');
define('TEXT_APPLICATION_LOGO','Logotip');
define('TEXT_APPLICATION_TIMEZONE','Wagt Zonasy');  
define('TEXT_ROWS_PER_PAGE','Her sahypa üçin setir sany');
define('TEXT_DATE_FORMAT','Sene Formaty');
define('TEXT_DATETIME_FORMAT','Sene/wagt Formaty');
define('TEXT_DATE_FORMAT_IFNO','sene formaty barada has köp maglumat almak üçin <a target="_blanck" href="http://php.net/manual/en/function.date.php">ýerli wagt/sene formaty</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Ulanyjy kodunyň minimum uzynlygy');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Giriş sahypasynyň Konfigurasiýasy');
define('TEXT_LOGIN_PAGE_HEADING','Page Heading');
define('TEXT_LOGIN_PAGE_CONTENT','Sahypa düşündirişi');
define('TEXT_LOGIN_PAGE_BACKGROUND','Arka plan üçin surat');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Surat sahypanyň tutuş uzynlygyna uzaldylan. Maslahat berilýän ölçeg: 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Konfigurasiýa üstünlikli täzelendi.');
define('TEXT_HEADING_USER_GROUP_IFNO','Topar barada maglumat');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Ulanyjylar üçin elýeterlilik topary');
define('TEXT_ADD_NEW_USER_GROUP','Täze topar goş');
define('TEXT_SORT_GROUPS','Toparlary hatarla');
define('TEXT_VIEW_ONLY','Diňe gör');
define('TEXT_HIDE','Gizle');
define('TEXT_HEADING_LOGIN','Giriş');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Giriş');
define('TEXT_HEADING_CHANGE_PASSWORD','Kody üýtget');
define('TEXT_NEW_PASSWORD','Täze kod');
define('TEXT_PASSWORD_CONFIRMATION','Kod tassygy');
define('TEXT_PASSWORD_UPDATED','Siziň koduňyz üstünlikli täzelendi.');
define('TEXT_USER_PASSWORD_UPDATED','Ulanyjynyň kody üstünlikli täzelendi.');
define('TEXT_USER_NOT_FOUND','Ulanyjy ady we/ýa-da Açar sözi nädogry.');
define('TEXT_USER_IS_NOT_ACTIVE','Siziň hasabyňyz aktiw däl.');
define('TEXT_PASSWORD_FORGOTTEN','Koduňyz ýatdan çykdymy?');
define('TEXT_HEADING_RESTORE_PASSWORD','Kody gaýtadan dikelt');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Täze kod');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Täze kod talap edilýär. Siziň ' . CFG_APP_NAME . ' hasabyna täze giriş maglumatlaryňyz:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Täze koduňyz siziň e-poçta salgyňyza iberildi.');
define('TEXT_REMEMBER_ME','Meni ýatda sakla');
define('TEXT_HEADING_MY_ACCOUNT','Hasabym');
define('TEXT_ACCOUNT_UPDATED','Hasap täzelendi');
define('TEXT_ACCESS_FORBIDDEN','Giriş çäklendirilen');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Bagyşlaň, siziň bu sahypa girmäne ygtyýarylygyňyz ýok.');
define('TEXT_NO_ACCESS','Siziň girmek üçin ygtyýarlylygyňyz ýok');
define('TEXT_BUTTON_INFO','Maglumat');
define('TEXT_RESET_SEARCH','Reset Search');
define('TEXT_HEADING_DB_BACKUP','Maglumatlar bazasyny ätiýaçlandyryş');
define('TEXT_BACKUP_CREATED','Ätiýaçlandyryş döredildi');
define('TEXT_DOWNLOAD','Indir');
define('TEXT_RESTORE','Gaýtadan dikelt');
define('TEXT_BACKUP_DELETED','Atiýaçlandyrylyş faýly pozuldy');
define('TEXT_FILE_NOT_FOUD','Faýl tapylmady');
define('TEXT_DB_RESTORE_CONFIRMATION','Siz hakykatdanam "%s"-daky maglumatlary gaýtadan dikeltmekçimi? <br><b>Bellik:</b> ähli bar bolan maglumatlaryň ýeri üýtgediler.');
define('TEXT_BACKUP_RESTORED','Maglumatlar bazasynyň ätiýaçlandyrylyşy gaýtadan dikeldildi');
define('TEXT_COMMENTS','Teswir');
define('TEXT_ATTACHMENTS','Goşundylar');
define('TEXT_REPORTS','Hasabatlar');
define('TEXT_STANDARD_REPORTS','Standart hasabatlar');
define('TEXT_HEADING_REPORTS','Hasabatlar');
define('TEXT_IN_MENU','Menýuda');
define('TEXT_IN_DASHBOARD','Dolandyryş panelinde');
define('TEXT_HEADING_REPORTS_IFNO','Hasabat barada');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Hasabat pozuldy');
define('TEXT_REPORT_ENTITY','Düzüm');
define('TEXT_VIEW','Görkez');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Az salym garaşmagyňyzy haýyş edýäris. Faýllar ýüklenilýär.');
define('TEXT_ADD_ATTACHMENTS','Goşundy goş');
define('TEXT_HEADING_SERVER_INFORMATION','Serwer barada');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Hasabatlar üçin filterler:');
define('TEXT_HEADING_FILTERS_FOR','Filterler:');
define('TEXT_HEADING_REPORTS_SORTING','Hatarlandyrma konfigurasiýasy');
define('TEXT_FIELDS_FOR_SORTING','Hatarlamak üçin ýerler');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Hatardan çykar');
define('TEXT_LISTING_SORTING_CFG_INFO','Just move fields between the boxes to include or exclude fields for sorting.<br>Click on arrow icon to change sorting condition.');
define('TEXT_REPORT_NOT_FOUND','Hasabat tapylmady!');
define('TEXT_FIELD','Ýer');
define('TEXT_VALUES','Bahalar');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Filter barada');
define('TEXT_SELECT_FIELD','Ýer saýla');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filter pozuldy');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filterler pozuldy');
define('TEXT_FILTERS_CONDITION','Şert');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Saýlanan bahalary giriz ýa-da çykar.');
define('TEXT_CONDITION_INCLUDE','Giriz');
define('TEXT_CONDITION_EXCLUDE','Çykar');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Bahalaryň nusgasy: <ul><li>1|2|3<br>manysy many=1 ýa-da many=2 ýa-da many=3</li><li>>5&<10<br> manysy many>5 we many<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Görkez');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Açylýan sanaw');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Barlag gutujyklary');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Dropdown with multiselect');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Use Checkboxes for mulitple users select');
define('TEXT_USERS_LIST','Ulanyjylaryň sanawy');
define('TEXT_FILTER_BY_DAYS','Güne görä filter');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Siz "+1" ulanyp bilersiňiz, we bu "Şu gün+1" diýmegi aňladýar. Düzgünler "-1" hem bolup biler. Şeýle hem siz birnäçe güni birden sazlap bilersiňiz, mü: "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Senä görä filter');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Başlanýan/gutarýan seneleri sazla.');
define('TEXT_FILTER_BY_USERS','Ulanyjylara görä filter');
define('TEXT_FILTER_BY_VALUES','many görä filter');
define('TEXT_DATE_FROM','-dan');
define('TEXT_DATE_TO','-a');
define('TEXT_DESCENDING_ORDER','Azalýan görnüş');
define('TEXT_ASCENDING_ORDER','Artýan görnüş');
define('TEXT_LISTING_FILTERS_CFG_INFO','Bellenen görnüşde, predmetleriň sanawynda ulanylmasy üçin filterleri sazlaň');
define('TEXT_SELECT_ENTITY','Düzüm saýla');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Bu düzümdäki predmetler bu ýeriň bahasy hökmünde ulanylar ');
define('TEXT_DETAILS','Jikme-jik maglumat');
define('TEXT_LANGUAGE','Dil');
define('TEXT_SKIN','Görüniş');
define('TEXT_SKIN_TOOLTIP','Bellenen görnüşde, eger-de görüniş sazlanmadyk bolsa, ulanyjylar görünişi üýttgedip bilerler.<br>Saýlanan görüniş ähli ulanyjylar üçin gurnalar, we görünişi üýtget düwmesi ýapyk bolar.');
define('TEXT_COMMENT','Teswir');
define('TEXT_PREVIOUS_COMMENTS','Öňki teswirler');
define('TEXT_PAGE_NOT_FOUND_HEADING','Sahypa tapylmady!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Siziň açmana synanyşýan sahypaňyz tapylmady.');
define('TEXT_TOP_ENTITIES','Ýokary düzümler');
define('TEXT_SUB_ENTITIES','Kiçi düzümler');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Bu ýeriň bahalary hasabatda berilmeýär.');
define('TEXT_NEW_PROJECT_VERSION','Täze Wersiýa!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Ýolbaşçy %s şu wagt elýeterli! Şu wagt täzelemegiňizi haýyş edýäris.');
define('TEXT_REMOVE_INSTALL_FOLDER','Sizden "install" bukjasyny pozmagyňyzy haýyş edýäris');
define('TEXT_WITH_SELECTED','Saýlanan bilen');
define('TEXT_EXPORT','Eksportirle');
define('TEXT_HEADING_EXPORT','Eksportirle');
define('TEXT_BUTTON_EXPORT','Eksport');
define('TEXT_SELECT_FIELD_TO_EXPORT','Eksportirlenjek ýerleri saýlaň.');
define('TEXT_FILENAME','Faýl ady');
define('TEXT_PLEASE_SELECT_ITEMS','Predmet saýlamagyňyzy haýyş edýäris');
define('TEXT_INTERNAL_FIELDS','Içerki ýerler');
define('TEXT_RELATIONSHIP_HEADING','Gatnaşyk');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Has köp amal');
define('TEXT_EXPORT_COMMENTS','Teswirleri eksportirle');
define('TEXT_HEADING_IMPORT_DATA','Maglumatlary importirle');
define('TEXT_HEADING_IMPORT_DATA_TO','Maglumatlary importirle: %s');
define('TEXT_IMPORT_DATA_INFO','Siz maglumatlary Exel formatda importirläp bilersiňiz.');
define('TEXT_PARENT_ITEM_ID','Esasy Predmet ID');
define('TEXT_PARENT_ITEM_ID_INFO','Sizden %s düzüminden esasy predmet ID girmegiňizi haýyş edýäris.');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Predmet #%s bu %s düzümde tapylmady. Dogry ID belgisini ýazmagyňyzy haýyş edýäris.');
define('TEXT_FILE_NOT_LOADED','Faýl ýüklenmedi.');
define('TEXT_IMPORT_BIND_FIELDS','Ýerleri aşakdaky sütünler bilen birikdiriň we importirlemäge başlaň. Birikdirilmedik sütünler importirlenmez.');
define('TEXT_BIND_FIELD','Ýerleri birikdir');
define('TEXT_HEADING_BIND_FIELD','Ýerleri birikdir');
define('TEXT_NONE','Hiç biri');
define('TEXT_IMPORT_FIRST_ROW','Birinji setir alynsynmy?');
define('TEXT_DATEPICKER_DAYS','"Ýekşenbe", "Duşenbe", "Sişenbe", "Çarşenbe", "Perşenbe", "Anna", "Şenbe"');
define('TEXT_DATEPICKER_DAYSSHORT','"Ýek", "Duş", "Siş", "Çar", "Per", "Ann", "Şen", "Ýek"');
define('TEXT_DATEPICKER_DAYSMIN','"Ýe", "Du", "Si", "Ça", "Pe", "An", "Şe", "Ýe"');
define('TEXT_DATEPICKER_MONTHS','"Ýanwar", "Fewral", "Mart", "Aprel", "Maý", "Iýun", "Iýul", "Awgust", "Sentýabr", "Oktýabr", "Noýabr", "Dekabr"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Ýan", "Few", "Mar", "Apr", "Maý", "Iýn", "Iýl", "Awg", "Sen", "Okt", "Noý", "Dek"');
define('TEXT_DATEPICKER_TODAY','Bu gün');
define('TEXT_USE_SEARCH','Gözleg ulan');
define('TEXT_USE_SEARCH_INFO','Ýazýan wagty netijeleri görkez');
define('TEXT_SELECT_SOME_VALUES','Görnüş saýla');
define('TEXT_NO_RESULTS_MATCH','Hiç hili netije tapylmady');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Siziň koduňyz üýtgedildi');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Siziň koduňyz administrator tarapyndan üýtgedildi');
define('TEXT_DATE_BACKGROUND','Arka plan reňki');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Wagty geçen seneler saýlanan reňkde görkeziler.');
define('TEXT_USE_EDITOR_IN_COMMENTS','HTML editoryny ulan');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Teswirler üçin HTML editoryny ulan');
define('TEXT_HEADING_CECK_VERSION','Wersiýany barla');
define('TEXT_VERSION_INFO','Siz Rukkovoditel ulanýarsyňyz');
define('TEXT_UPDATES_INSTALLED','Täzelemeler üstünlikli gurnaldy');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Umumy profil, ulanyjynyň adynyň üstüne geleniňizde görkeziler. Bellenilen görnüşde, ulanyjynyň suraty görkezilýär.<br>Profile ýerleri goşmak üçin ýerleri gutujyklara geçiriň ýa-da çykaryň.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Profildäki ýerler');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Profilden çykaryldy');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Bu ýerde umumy profilde görkezmek üçin hiç hili ýer elýeterli däl.');
define('TEXT_HEADING_EXTENSION','Goşmaça');
define('TEXT_EXTENSION_IFNO','Goşmaçalar, Gantt çyzgylary, senenama, grafiki hasabatlar we beýlekileri goşmak bilen siziň ulanyş gerimiňizi giňeldýär.');
define('TEXT_PERIOD','Möhlet');
define('TEXT_DAILY','Günlük');
define('TEXT_MONTHLY','Aýlyk');
define('TEXT_YEARLY','Ýyllyk');
define('TEXT_FIRST_DAY_OF_WEEK','Hepdäniň birinji güni');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Bu senenamada hepdäniň birinji güni hökmünde görkeziler');
define('TEXT_SETTINGS','Sazlamalar');
define('TEXT_FULL_ACCESS','Doly elýeterlilik');
define('TEXT_MORE_INFO','Has köp maglumat');
define('TEXT_SETP','Ädim');
define('TEXT_SAVING','Saklanylýar...');
define('TEXT_UNDO','Yza al');
define('TEXT_REDO','Öňe al');
define('TEXT_INSERT','Düzelt');
define('TEXT_MOVE_UP','Ýokary geçir');
define('TEXT_MOVE_DOWN','Aşak geçir');
define('TEXT_ZOOM_OUT','Daşlaşdyr');
define('TEXT_ZOOM_IN','Ýakynlaşdyr');
define('TEXT_PRINT','Çap et');
define('TEXT_MENU_DONATE','Donate');
define('TEXT_ERROR_NO_HEADING_FIELD','Bu ýerde hiç hili ýer adalga hökmünde bellenmedi. Ýer Konfigurasiýa sahypasyndan ýerler üçin Adalga bellemegiňizi haýyş edýäris.');
define('TEXT_ERROR_LOADING_DATA','Maglumatlar ýüklenýärkä näsazlyk ýüze çykdy');
define('TEXT_CONFIGURE_DASHBOARD','Dolandyryş panelini sazla');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Dolandyryş paneline hasabat goşmak ýa-da aýyrmak üçin hasabatlary gutujyklara çekip geçiriň ýa-da çykaryň.');
define('TEXT_REPORTS_ON_DASHBOARD','Dolandyryş paneli');
define('TEXT_MY_REPORTS','Hasabatlar');
define('TEXT_CONFIGURE_THEME','Temany sazla');
define('TEXT_SIDEBAR','Sidebar');
define('TEXT_SIDEBAR_POSITION','Sidebar Position');
define('TEXT_SCALE','Scale');
define('TEXT_DEFAULT','Bellenen');
define('TEXT_SIDEBAR_FIXED','Düzeldilen');
define('TEXT_SIDEBAR_POS_LEFT','Çep');
define('TEXT_SIDEBAR_POS_RIGHT','Sag');
define('TEXT_SCALE_REDUCED','Azaldylan');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Degişli predmetler');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Special field allows you to link Items between entities');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Items from selected Entity can be related to items from');
define('TEXT_BUTTON_ADD','Goş');
define('TEXT_BUTTON_LINK','Aragatnaşyk sepi');
define('TEXT_BUTTON_DELETE_RELATION','Gatnaşygy poz');
define('TEXT_LINK_RECORD','Link Record');
define('TEXT_SEARCH_RECORD_BY_ID','Ýazgylary ID belgisi bilen gözle');
define('TEXT_ENTITY','Düzüm');
define('TEXT_FILTERS_DISPLAY','Görkez');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Degişli ýazgylary görkez');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Degişli ýazgylardan galanyny görkez');
define('TEXT_FILTERS_FOR_ENTITY','Düzüm üçin filterler');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Düzüm üçin');
define('TEXT_REPORT','Hasabat');
define('TEXT_ADD_IN','Goş');
define('TEXT_SELECT_AN_OPTION','Select an Option');
define('TEXT_SELECT_SOME_OPTIONS','Select Some Options');
define('TEXT_DISPLAY_IN_MENU','Menýuda görkez');
define('TEXT_MENU_ICON_TITLE','Menýu Şekiljigi');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Şekiljigiň adyny ýazyň  <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome</a> ýa-da <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a> lib.<br>Mysal üçin: fa-bell ýa-da la-bell.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Input Masked Filed');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Belli formatda sene ýazmak üçin (sene,telefon belgileri, we ş.m.)');
define('TEXT_INPUT_FIELD_MASK','Mask');
define('TEXT_INPUT_FIELD_MASK_TIP','Mysal üçin: 99/99/9999 ýa-da (999) 999-9999 ýa-da a*-999-a999<br>
<ul>
  <li>a - Harplary görkezýär (A-Z,a-z)</li>
  <li>9 - Sanlary görkezýär (0-9)</li>
  <li>* - San we harplary görkezýär (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Reviews');
define('TEXT_AVAILABLE_FIELDS','Elýeterli ýerler');
define('TEXT_NO_NUMERIC_FIELDS','Siziň bu ýerde ulanyp biljek san ýerleriňiz ýok.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','
When buying Extension you need to enter the domain name <span class="label label-sm label-warning">%s</span> to get a product key.');
define('TEXT_URL_PREFIX','Prefix');
define('TEXT_URL_PREFIX_TIP','If url don\'t have prefix then prefix "http: //" will be automatically added to the link. If you want to use a different prefix by default (such as "sip:"), enter it in this field.');
define('TEXT_URL_PREVIEW_TEXT','Link view');
define('TEXT_URL_PREVIEW_TEXT_TIP','Text "View" using by default in link. You can enter own text or enter "none" to show field value in link.');
define('TEXT_SEARCH_HELP','Gözleg kömegi');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Siz haýsy ýeriň gözlenjegini kesgitläp bilersiňiz');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','If the fields are not specified, the search is performed on all available fields, which allowed the search.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Keywords may be separated by AND and/or OR statements for greater control of the search results.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','For example, <u>Task1 AND Task2</u> would generate a result set that contain both words. However, for <u>Task1 OR Task2</u>, the result set returned would contain both or either words.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Exact matches can be searched for by enclosing keywords in double-quotes.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Mysal üçin, <u>"My Task"</u> would generate a result set which match the exact string.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Brackets can be used for further control on the result set.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Mysal üçin, <u>Microsoft we (Klawiatura ýa-da syçanjyk ýa-da "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Netijesiz açarsözleri.');
define('TEXT_SEARCH_IN_COMMENTS','Teswirlerde gözle');
define('TEXT_GO_TO','Git');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Surat');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Diňe bir surat ýüklemäge mümkinçilik bar.');
define('TEXT_PREVIEW_IMAGE_SIZE','Preview width');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Suratyň ininiň maksimum ölçegi (bellenen 250px');
define('TEXT_USE_IMAGE_PREVIEW','Use preview');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Use preview for images');
define('TEXT_NOTIFY_WHEN_CHANGED','Üýtgände duýdur');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Assigned users will be notified when value changed.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Predmet täzelendi:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Predmeti täzelemek üçin e-poçta temasy');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Bu tema haçan-da predmet täzelenende ulanylar');
define('TEXT_ENTER_VALUE','many ýaz');
define('TEXT_ENTER_CORRECT_VALUE','Dogry many ýaz');
define('TEXT_DAYS_BEFORE_DATE','Kesgitlenen günden öňdäki günler');
define('TEXT_DAYS_BEFORE_DATE_TIP','Kesgitlenen günden öňdäki günleriň bellenmesi üçin Arka plan reňki belläň.');
define('TEXT_FIELD_SETTINGS','Ýer sazlamalary');
define('TEXT_FIELDS_IN_POPUP','Fields in popup');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Select the fields that will be displayed in the list of related records. Since the width of the list is limited to use only the Key fields. Other fields may be necessary can be displayed in a popup window.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Select the fields that will be displayed in a popup window when you hover on the related record.');
define('TEXT_CONDITION_EMPTY_VALUE','Boş many');
define('TEXT_DISPLAY_USER_NAME_ORDER','Ulanyjynyň adyny görkez');
define('TEXT_FIRSTNAME_LASTNAME','Ady - Familiýasy');
define('TEXT_LASTNAME_FIRSTNAME','Familiýasy - Ady');
define('TEXT_FILTER_BY_MONTH','Aýa görä filter');
define('TEXT_FILTER_BY_YEAR','Ýyla görä filter');
define('TEXT_FILTER_BY_OVERDUE_DATE','Diňe wagty geçen seneler');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Elýeterli bahalar: "0" - şu aý, "-1" - öňki aý, "+1" - indiki aý. Şeýle hem siz birnäçe many görkezip bilersiňiz: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Elýeterli bahalar: "0" - şu ýyl, "-1" - öňki ýyl, "1" - indiki ýyl. Şeýle hem siz birnäçe many görkezip bilersiňiz: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Siz adyny üýtgedip bilersiňiz emma pozup bilmersiňiz.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Bellik:</span>
    bu ýer ýazgynyň dörediliş blankasynda görkezilmeýär. Ýazgy döredilenden soň  ähli degişli predmetleri goşuň.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Assigned To');
define('TEXT_DISPLAY_IN_HEADER','Adalgada');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Hasabat şekiljigi ýokardaky nawigasiýa menýusynda görkeziler.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Sanawda dikine skrol');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Bellenen görnüşde, dikine skrol sanawdaky ähli ýerlerde ulanylar. Çep tarapdan käbir ýerleri düzeldip bielrsiňiz.');
define('TEXT_NUMBER_FIXED_FIELD','Düzeldilen ýerleriň sany');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Dikine skroluň ulanylmajak setirleriniň sanyny ýazyň.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Esasy sütünde görkez');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Bellenen görnüşde, Degişli Ýazgylar sag sütünde görkeziler. Bu funksiýany sazlamak bilen, Degişli Ýazgylar Maglumat sahypasynda aýratyn sanawda görkeziler.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Ýazgylary ID belgisine ýa-da adyna görä gözläň. Ähli ýazgylary görkezmek isleseňiz boş goýuň.');
define('TEXT_DISPLAY_NAME_AS_LINK','Display Name as link');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Item Name will refer to the Item page');
define('TEXT_UNLINK','Unlink');
define('TEXT_SELECT_ALL','Ählisini saýla');
define('TEXT_CALCULATE_TOTALS','Sanawyň jemlerini hasapla');
define('TEXT_CALCULATE_TOTALS_INFO','The sum of the values of this field will be counted in the items listing');
define('TEXT_DISPLAY_COMMENTS_ID','Teswiriň ID belgisini görkez');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Sanlar arkaly, siz aňsatlyk bilen teswirlere birikdirip bilersiňiz');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Hiç bir ýer doldurylmadyk');
define('TEXT_SELECT_HEADING_FIELD','Select field that will be display as Heading in Listing');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Faýl ýüklenmedi. Faýlyň maksimum göwrümi %s Mb bolmaly.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Esasy');
define('TEXT_APPLIED_FILTERS','Ulanylýan Filterler');
define('TEXT_NO_FILTERS_SETUP','Filter ýok');
define('TEXT_DEFAULT_FILTERS','Bellenen filterler');
define('TEXT_SAVE_FILTERS','Filterleri sakla');
define('TEXT_UPDATE','Täzele');
define('TEXT_DELETE_FILTERS','Filterleri poz');
define('TEXT_MESSAGE_FILTER_SAVED','Filter saklanyldy');
define('TEXT_COPYRIGHT_NAME','Awtorlyk hukugy barada');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Guramanyň adyny şu ýere ýazyň. Tekst sahypanyň aşagynda görkeziler. Nyşan: &copy; awtomatiki goşuldy.');
define('TEXT_POWERED_BY','Esaslandyryjy');
define('TEXT_POWERED_BY_TITLE','Universal Project Management Software');
define('TEXT_MENU_GLOBAL_LISTS','Global sanawlar');
define('TEXT_HEADING_GLOBAL_LISTS','Global sanawlar');
define('TEXT_GLOBAL_LISTS_INFO','Global sanawlar ýer görnüşlerindäki ähli esaslar üçin ulanylyp bilner: "Açylýan sanaw", "Barlag gutujyklary", "Radio gutujyklary".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Global Sanaw');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','List Choices');
define('TEXT_BUTTON_SORT','Sort');
define('TEXT_SORT_VALUES','Sort Values');
define('TEXT_USE_GLOBAL_LIST','Global Sanawy ulan');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Saýlanan sanawyň bahalary bu ýer üçin ulanylar');
define('TEXT_BUTTON_CANCEL','Goýbolsun et');
define('TEXT_NUMBER_FORMAT','San Formaty');
define('TEXT_NUMBER_FORMAT_INFO','Gir: onluk ballaryň sany (0-9) / onluk aýyrgyç / müňlük aýyrgyç. Aýyrgyç hökmünde ulanyljaklar: nokat, otur, boşlyk, or simwol * bu aýyrgyç ulanyşa degişli däl diýmegi aňladýar.<br>San formaty ulanmakçy däl bolsaňyz bu ýeri boş goýuň');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Bellik: Bu format siz diňe täze san ýerleri döredeniňizde bellenilen görnüşde ulanylar. Sany görkezmek üçin , san ýeri ýörite sazlamalary ulanýar.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Test e-poçta iber');
define('TEXT_EMAIL_USE_SMTP_INFO','SMTP aktiwleşdirmezden öň test e-poçtasy iberip bilersiňiz.<br>E-poçtanyň temasy: "%s", Alyjy: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Bu e-poçta test üçin niýetlenen');
define('TEXT_EMAIL_SENT','E-poçta üstünlikli iberildi');
define('TEXT_DEFAULT_TEXT','Bellenen tekst');
define('TEXT_DEFAULT_TEXT_INFO','Boş goýuň ýa-da "Birini saýlaň" ýazyň, mysal üçin');
define('TEXT_DEFAULT_DATE','Bellenen sene');
define('TEXT_DEFAULT_DATE_INFO','Boş goýuň ýa-da bir san ýazyň. Mysal üçin: 0 - häzirki sene, 5 - häzirki sene + 5 gün.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Boolean Ýeri');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Logiki ýerde diňe iki görnüşdäki many saklanyp bilner, "Hawa" ýa-da "Ýok"');
define('TEXT_BOOLEAN_TRUE','Hawa');
define('TEXT_BOOLEAN_FALSE','Ýok');
define('TEXT_BOOLEAN_TRUE_VALUE','many "Hawa"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Boş galdyryň ýa-da öz bahaňyzy ýazyň');
define('TEXT_BOOLEAN_FALSE_VALUE','many "Ýok"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Boş galdyryň ýa-da öz bahaňyzy ýazyň');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Tekst Nusgasy');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Kesgitlenen nusgada tekst görkezmäge mümkinçilik berýän ýörite ýer.');
define('TEXT_PATTERN','Nusga');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Nusgada ýerleriň bahalaryny bellemek üçin [ID field] belgileri ulanyň.<br>Nusga: "[36] tekst [54]" 36 we 54 arasyndadyr.<br>Şeýle hem: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Aktiw däl ulanyjylar saýta girip we e-poçta alyp bilmez');
define('TEXT_APP_LOGO_URL','Logotipiň aragatnaşyk sepi');
define('TEXT_APP_LOGO_URL_TOOLTIP','Täze penjirede açylar');
define('TEXT_USERS_CONFIGURATION','Ulanyjylaryň sazlamalary');
define('TEXT_ALLOW_CHANGE_USERNAME','Ulanyjy adyny üýtgetmelerine rugsat ber');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Şol bir e-poçta bilen registrasiýa rugsat ber');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Giriş ýeri');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Sene');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Ýükle');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Tekst');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Sanaw');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Ulanyjylar');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Esas');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Ähli goşundylary indir');
define('TEXT_FILTER_BY_WEEK','Hepdä görä filterle');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Elýeterli bahalar: "0" - häzirki hepde, "-1" - Öňki hepde, "+1" - indiki hepde. Birden kän many hem görkezip bilersiňiz: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Ýer adyny görkezme');
define('TEXT_HIDE_FIELD_NAME_TIP','In order to save space when displaying a list of users you can hide the Field Name.');
define('TEXT_LAST_COMMENT_DATE','Soňky teswiriň senesi');
define('TEXT_HIDE_FIELD_IF_EMPTY','Eger boş bolsa bu ýeri görkezme');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Predmet maglumatlary sahypasynda eger ýeriň bahasy boş bolsa gizlener');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Şekiljik görnüşinde görkez');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Bellenen görnüşde, ýatlatma teksti aşakda görkeziler');
define('TEXT_MENU_DATABASE_EXPORT','Maglumatlar bazasyny eksportirle');
define('TEXT_DATABASE_EXPORT_APPLICATION','Maglumatlar bazasyny eksportirle (Application Template)');
define('TEXT_BUTTON_EXPORT_DATABASE','Maglumatlar bazasyny eksportirle');
define('TEXT_DATABASE_EXPORT_EXPLANATION','This function creates a template of your Application.<br>Export only the data relevant to the settings of your application.<br>Using the template you can clone your app or share.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Bellik:</b> export only the current user and his Login/Password which you can use to login to the system after installation of the template.<br>To install the template use button "Restore DB from file" .');
define('TEXT_COPY_FIELDS','Ýerleri göçür');
define('TEXT_COPY','Göçür');
define('TEXT_PLEASE_SELECT_FIELDS','Ýerleri saýlamagyňyzy haýyş edýäris');
define('TEXT_SELECT_FORM_TAB','Panelden saýla');
define('TEXT_FIELDS_COPY_SUCCESS','Ýerler üstünlikli göçürildi');
define('TEXT_HEADING_TEMPLATE','Heading Template');
define('TEXT_HEADING_TEMPLATE_INFO','By default using Heading Field');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Ýeke-täk ýer');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Ýazylan bahanyň ýeke-täkligi düzüm içinde barlanar');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Maglumatlaryň dogrulygy barlaýar. Birnäçe sekuntdan soň täzeden synanşar.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Bu ýeriň bahasy ýeke-täk bolmaly');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Käbir ýerler ýeke-täk bolmaly. Olar ýokarda bellenen.');
define('TEXT_IMPORT_DATA_TOOLTIP','Importirlemäge başlamazdan öň, Excel faýl taýynlamagyňyz gerek
<ul>
  <li>sene formaty: ÝÝ-AA-GG</li>	
  <li>Sene we wagt formaty: ÝÝ-AA-GG SS:MM</li>
  <li>san formaty: 20000.00 (onluk ballaryň sanyň - islendik, onluk ballar üçin aýyrgyç - nokat, müňlük aýyrgyç - ýok)</li>
  <li>boolean ýeri: dogry | nädogry</li>
</ul>  
Taýýarlanmaly ýerleri köpeldiň we maglumatlary taýýarlamak üçin Excel formulasy ulanyň. Maglumatlar many hökmünde täzeden saklanylmaly, eger saklanylmasa formulalaryň özi importirlener.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Siz bu düzümi pozup bilmersiňiz <b>%s</b> sebäbi onuň: <br>%s bilen gatnaşygy bar.<br><br>Ilki bilen, bu ýer bilen gatnaşygy olan ähli ýerleri pozuň.');
define('TEXT_SEARCH_IN_ALL','Filterleri ýap');
define('TEXT_SEARCH_TYPE_AND','Ähli sözleri gözle');
define('TEXT_SEARCH_TYPE_MATCH','Göni gabat gelýän netije');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Gözleg sazlamalary');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Filterleri ýap<br>Bu görnüş, filterleri ýapmak bilen gözlegiň göwrümini giňeldýär.</li>
				<li>Ähli sözleri gözle<br>Ähli sözleri öz içine alýan ýazgylary görkezer.</li>
				<li>Göni gabat gelýän sözler<br>Göniden göni gabat gelýän sözleri öz içine alýan ýazgylary görkezer.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Aktiw Filtermi?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Aktiw däl filterler gurnalan filterler sanawynda görkezilýär, emma olar maglumatlar gözlenýärkä ulanylmaýar');
define('TEXT_SAVE_AS_TEMPLATE','Nusga görnüşinde sakla');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Saýlanan bahalar nusga şeklinde saklanylyp bilner. Nusgalar, gurnalan filterleriň sanawynyň içinden tapyp bilersiňiz.');
define('TEXT_MY_TEMPLATES','Nusgalarym');
define('TEXT_ENTER_TEMPLATE_NAME','Nusganyň adyny ýaz');
define('TEXT_SAVE_TAMPLATE_NOTE','Saýlanan ýerler indiki nusga üçin saklanar');
define('TEXT_TEMPLATES_FIELDS','Ýerler');
define('TEXT_TEMPLATE_ALREADY_EXIST','"%s" nusga öňden bar');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Bu nusgadaky saýlanan ýerleri täzele');
define('TEXT_SELECT_TEMPLATE','Nusga saýla');
define('TEXT_ADD_NEW_TEMPLATE','Täze nusga');
define('TEXT_BUTTON_UPDATE','Täzele');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Bu nusgadaky saýlanan ýerler täzelener');
define('TEXT_MENU_CONFIGURATION_MENU','Menýu Konfigurasiýasy');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Siz esasy menýudan goşmaça bölümleri hem gurnap bilersiňiz.');
define('TEXT_ADD_NEW_MENU_ITEM','Menýu bölümi goş');
define('TEXT_SORT','Hatarla');
define('TEXT_SELECT_ENTITIES','Esaslary saýla');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Input field with "Decode" button allows Decode a Vehicle Identification Number (VIN) for regulated vehicle types using service <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Aýratyn');
define('TEXT_DECODE_VIN','Decode a Vehicle Identification Number');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Ýerleri awtomatiki doldur');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Eger ýer ady ýa-da 
The data will be automatically filled if the field name and the name of the specifications are the same');
define('TEXT_VPIC_OTHER_DETAILS','Ulagyň maglumatlary');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Bellenen görnüşde
By default decode next details: Make, Manufacturer Name, Model, Model Year, Vehicle Type, Body Class.<br>If you need more then enter Names by comma.<br><b>Note:</b> click "Show All Vehicle Details" on Decoder page to get correct Element Name from vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Sene saklanyldy');
define('TEXT_SELECT_NONOE','Deselect');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Siz hakykatdanam saýlanan ýazgylary pozmakçymy?');
define('TEXT_QUICK_COMMENT','Teswirle');
define('TEXT_COMMENT_PLACEHOLDER','Teswiriňizi şu ýere ýazyň');
define('TEXT_REPLY','Jogap');
define('TEXT_USERS_IMPORT_NOTE','Ulanyjylary importirlän waggtyňyz aşakda bellenilen ýerler hökmany suratda doldurylmalydyr: Ady, familiýasy, E-poçta. Eger ulanyjy ady kesgitlenmedik bolsa, ol ulanyjy adyny e-poçtadan alar.<br>
<b>Ýatda saklaň:</b> haçan-da ulanyjylary importirlän wagtyňyz täze hasap bildirişi iberilmez. Munuň sebäbi ilkinji gezek e-poçtalary ibermek üçin seb serwerlerinde çäklendirmeler bolýar.<br>
Importirlenen ulanyjynyň açar sözüni almasy üçin Açar sözüni gaýtadan dikeltmek blankasyny ulanmak gerek.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Select Access Group fro Users');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Näsazlyk: tabeliň sütünleri bilen bagly ýerleri saýlamaň');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Näsazlyk: aşakdaky ýerleriň doldurylmasy hökmanydyr: Ady, Familiýasy, E-poçta');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Açar sözlerinde ulanyjy adyny ulan');
define('TEXT_USERS_IMPORT_ERROR','Aşakdaky ulanyjylar importirlenmedi, sebäbi olar öňden bar:');
define('TEXT_SIZE','Ölçeg');
define('TEXT_BACKUP_TYPE_AUTO','Awtomatiki ätiýaçlandyryş');
define('TEXT_BACKUP_FOLDER','Bukjany ätiýaçlandyr');
define('TEXT_BACKUP_DESCRIPTION_TIP','Enter a comment to the backup of the database or leave the field blank');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Restore DB from file');
define('TEXT_FILE','Faýl');
define('TEXT_MAX_FILE_SIZE','Maksimum faýl ölçegi %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a> backup');
define('TEXT_MENU_MAINTENANCE_MODE','Bejeriş mody');
define('TEXT_HEADING_MAINTENANCE_MODE','Bejeriş modunyň Konfigurasiýasy');
define('TEXT_MAINTENANCE_MODE','Bejeriş mody');
define('TEXT_MAINTENANCE_MODE_NOTE','Eger bejeriş mody aktiwleşdirilen bolsa, diňe administratorlar ulgama girip bilerler.<br>Beýleki ulgamdaky ulanyjylar awtomatiki ulgamdan çykarylar.<br>Giriş sahypasynda bildiriş ýazyp bilersiňiz.');
define('TEXT_MESSAGE_HEADING','Hatyň ady');
define('TEXT_MESSAGE_CONTENT','Hatyň mazmuny');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Bejeriş mody!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Diňe administratorlar bu ulgama girip biler');
define('TEXT_FORMULA_TIP_USAGE','You can use MySql syntax in formula: conditional operator "if([344]>10,[321],0)", a mathematical function "ABS([23])" and internal fields "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Goşundylar');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Goşundylaryň Konfigurasiýasy');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Ýüklenjek faýlyň maksimum göwrümi');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://blog.rukovoditel.net/?page_id=148" target="_blank">' . 'Bu bahany nädip üýtgetmeli?' . '</a>');
define('TEXT_RESIZE_IMAGES','Suratlary täzeden ölçeglendir');
define('TEXT_RESIZE_IMAGES_TIP','To save space on the web-server, you can reduce the loaded image.<br>If enabled, the loaded image will be scaled according to width or height specified below.');
define('TEXT_MAX_IMAGE_WIDTH','Suratyň maksimum ini');
define('TEXT_MAX_IMAGE_HEIGHT','Suratyň maksimum boýy');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Ölçegini pikselde ýazyň ýa-da boş goýuň.');
define('TEXT_IMAGES_TYPES','Suratlaryň görnüşi');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Täzeden hasaplamak üçin ulanyljak surat görnüşlerini kesgitläň');
define('TEXT_SKIP_IMAGE_RESIZE','Do not apply scaling to images');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Ölçegini pikselde ýazyň ýa-da boş goýuň.<br>Eger-de suratyň ini ýa-da boýy kesgitlenen ölçegden uly bolsa hiç hili täzeden hasaplama bolmaz.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Robot däldigiňizi tassyklamagyňyzy Sizden haýyş edýäris!');
define('TEXT_MENU_SECURITY','Howpsuzlyk');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Howpsuzlyk sazlamalary');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Saýt Açary');
define('TEXT_RECAPTCHA_SECRET_KEY','Gizlin Açar');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA will be displayed on the login page. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Read more about reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','To enable, open the file "config/security.php" change CFG_RECAPTCHA_ENABLE to "true", enter key in CFG_RECAPTCHA_KEY and secret key in CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Çäklendirilen ýurtlar');
define('TEXT_ALLOWED_COUNTRIES','Rugsat edilen ýurtlar');
define('TEXT_RESTRICTED_COUNTRIES_INFO','On the login page, users will be validated  with a list of allowed countries. The user\'s country is determined by IP. If the country is not in the allowed list or is not determined, the login page will be unavailable.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','To enable, open the file "config/security.php" change CFG_RESTRICTED_COUNTRIES_ENABLE to "true" and enter the list of allowed countries separated by a comma in CFG_ALLOWED_COUNTRIES_LIST, for example "EN,US"');
define('TEXT_RESTRICTED_BY_IP','IP-lere görä çäklendirme');
define('TEXT_RESTRICTED_BY_IP_INFO','On the login page, users will be validated  with a list of allowed IP. If the IP is not in the allowed list or is not determined, the login page will be unavailable.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','To enable, open the file "config/security.php" change CFG_RESTRICTED_BY_IP_ENABLE to "true" and enter the allowed IP list separated by a comma in CFG_ALLOWED_IP_LIST, such as "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','Rugsat edilen IP-ler');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Dolandyryş panelinde sanaýjy görnüşinde görkez');
define('TEXT_STATISTICS','Statistikalar');
define('TEXT_COUNTERS','Sanaýjylar');
define('TEXT_NOTIFICATIONS_SCHEDULE','Tertipnamadaky bildirişler');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Bu ýeňilligi aktiwleşdirmezden öň, siziň ilki bilen config/server.php de ýerleşýän CRON_HTTP_SERVER_HOST sazlamagyňyz gerek we ony her sagat işletmegiňiz gerek (<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Ulanyjylar, Standart Hasabatlar üçin wagt tertibi bildirişlerini sazlap biler.');
define('TEXT_DAY','Sene');
define('TEXT_TIME','Wagt');
define('TEXT_NOTIFICATION','Bildiriş');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Salam.<p>Siz "%s" hasabatyny görýärsiňiz, şol sebäpli bu bildirişi aldyňyz.</p>');
define('TEXT_TECHNICAL_SUPPORT','Tehniki Goldaw Bölümi');
define('TEXT_TECHNICAL_SUPPORT_INFO','Içerki bildirişler, kody gaýtadan dikeltme we beýlekiler ýaly bildirişler tehniki goldaw e-poçtasyndan iberiler');
define('TEXT_DISABLE_NOTIFICATIONS','Bildirişleri ýap');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Siz bellenen ýazgylaryňyz barada e-poçta bildirişi almarsyňyz');
define('TEXT_HEADER_TOP_MENU','Header Menu');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Just move reports between the boxes to include or exclude reports in header');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Bellenen many');
define('TEXT_DEFAULT_VALUE_INFO','Bellenen bahany ýazyň ýa-da boş galdyryň');
define('TEXT_DO_NOT_NOTIFY','Duýdurma');
define('TEXT_DO_NOT_NOTIFY_INFO','Bellenen ulanyjylara bildiriş iberilmez');
define('TEXT_IS_ACTIVE','Aktiwmi?');
define('TEXT_SEND_ON_SCHEDULE','Cron bilen iber');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Wagt bolanda e-poçta iberer');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Before you enable this feature, you must install the scheduled task every minute (<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','E-poçtalaryň maksimum sany');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Cron işleýärkä iberilen e-poçtalaryň maksimum sany');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Bu ýeňilligi aktiwleşdirmezden öň serweriňizdäki</u></a> e-poçta <a href="https://blog.rukovoditel.net/?page_id=184" target="_blank"><u> çäklendirmelerine göz aýlaň.');
define('TEXT_MAILER_ERROR','Hat iberilýärkä näsazlyk ýüze çykdy: %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Hasabatlardaky "Insert" düwmesini gizle');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Bellenen ulanyjylara bildiriş iberiler');
define('TEXT_FROM_TO','%s-dan %s-a');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Çepe geçir');
define('TEXT_MOVE_RIGHT','Saga geçir');
define('TEXT_LIMITED_ACCESS','Çäklendirilen görnüş');
define('TEXT_SEARCH_USERS','Ulanyjy gözle');
define('TEXT_USER_IS_NOT_FOUD','Ulanyjy tapylmady');
define('TEXT_USERS','Ulanyjylar');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Karta');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Giriş ýeri, kartanyň kordinatalaryny ýazyp, berilen kordinatalara görä kartadaky ýeri görmäge mümkinçilik döredýär. Içerki karta editory bilen kartanyň üstüne bellikler edip bilersiňiz.');
define('TEXT_DEFAULT_POSITION','Bellenen ýer');
define('TEXT_DEFAULT_POSITION_TIP','Kartanyň koordinatalaryny ýaz. Mysal üçin: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Ýakynlyk derejesi');
define('TEXT_DEFAULT_ZOOM_TIP','Kartanyň masştaby. Mysal üçin: 8');
define('TEXT_OPEN_MAP_EDITOR','Karta düzeldijini aç ');
define('TEXT_USERS_NOTIFICATIONS','Bildirişlerim');
define('TEXT_DELETE_SELECTED','Saýlanany poz');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','E-poçta bildirişlerini ýap');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Içerki bildirişleri ýap');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Ýokarky menýudaky "Bildirişlerim" ýapylar.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Okalmadyk ýazgylara bellik edilmesini ýap.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Okalmadyk ýazgylara bellik edilmesini ýapýar.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Barkod');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Ýazgy blankasynda, ýeriň bahasy san görnüşinde saklanar, emma eksport nusgasynda ýer, barkod şeklinde görkeziler.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Barkodyň boýy. Bellenen görnüşde: 30 piksel.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Barkod görnüşi');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Bellenen görnüşde: C128');
define('TEXT_DISPLAY_FIELD_VALUE','Ýeriň bahasyny görkez');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Eksportirleme wagtynda, bellenen görnüşde diňe barkody görkezer');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','many döretmegiň usuly');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Nusgada ýeriň bahasyny sazlamak üçin [ID ýerini] ulanyň.<br>Nusga: "[36] tekst [54]" 36 we 54 - ýer ID belgileriniň arasynda.<br>[auto:10] many awtomatiki dörediler. 10 - bahanyň uzynlygy');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','many döretmegiň usulyny ýazyň ýa-da boş goýuň. "Sakla" düwmesine basanyňyzda many awtomatiki dörediler');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Maska düşündirişleri');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Indi, siz öz maska düşündirişleriňizi belläp bilersiňiz. Her düşündirişi täze setire ýazyň, mysal üçin:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Ýaýyň içindäki her harp<br>
[^abc] - Ýaýyň içinde bolmadyk her san<br>
[0-9] - Ýaýyň içindäki her san<br>
(x|y)- Kesgitlenen alternatiwlerden her biri');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR Kody');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','QR kodyny döretmek şowsuz boldy');
define('TEXT_QRCODE_PATTERN','Kodlama üçin nusga');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Predmet sahypasyndaky ýeri gizle');
define('TEXT_CODE_ERROR_CORRECTION','Kod Näsazlyklaryny Düzeldiji (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Pes');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Orta');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Hil');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Ýokary');
define('TEXT_PIXEL_SIZE','Piksel ölçegi');
define('TEXT_MENU_USERS_REGISTRATION','Ulanyjy registrasiýasy');
define('TEXT_PUBLIC_REGISTRATION','Kommunal registrasiýa');
define('TEXT_USE_PUBLIC_REGISTRATION','Umumy registrasiýany aktiwleşdir');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Täze hasaba alynan ulanyjy üçin bellenjek elýeterlilik toparyny saýlaň.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Registrasiýa düwmesi');
define('TEXT_BUTTON_REGISTRATCION','Registrasiýa');
define('TEXT_REGISTRATION_NEW_USER','Täze ulanyjy registrasiýasy');
define('TEXT_BUTTON_BACK','Yza');
define('TEXT_NOTE','Bellik');
define('TEXT_ADMINISTRATOR_NOTE','Administrator belligi');
define('TEXT_DISABLE_CHANGE_PWD','Açar sözi üýtgetmegi gadagan et');
define('TEXT_SELECT_USERS_GROUPS','Ulanyjy toparyny saýla');
define('TEXT_SEND','Iber');
define('TEXT_COLUMN','Sütün');
define('TEXT_COLUMN_IMPORT_INFO','Importirlenjek sütünni kesgitläň');
define('TEXT_SORT_LIKE_FILE','Sort like in file');
define('TEXT_DISABLE_ATTACHMENTS','Goşundylary ýap');
define('TEXT_SHOW','Görkez');
define('TEXT_APP_LANGUAGE_TIP','Ulanyjylar Sahypam sahypasyndan dili üýtgedip bilerler.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Baglylygy ýap');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Bellenen görnüşde, esasy ýazgyda bellenen ulanyjylara baglylykda ulanyjylaryň sanawy.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Ortaça bahany hasapla');
define('TEXT_REDIRRECTS','Redirects');
define('TEXT_REDIRECT_AFTER_ADDING','Ýazgy goşandan soň täzeden gönükdir');
	
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Redirect after click on item heading');
define('TEXT_REDIRECT_TO_SUBENTITY','Kiçi ýazgylaryň sanawyna git (bar bolsa)');
define('TEXT_REDIRECT_TO_LISTING','Häzirki sahypada gal');
define('TEXT_REDIRECT_TO_INFO','Ýazgy maglumatlary sahypasyna git');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Diňe bellenen ýazgylary görkezer');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Häzirki ulanyjy üçin filter goşar');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Eger sazlanmadyk bolsa, ähli ýazgylary görkezer.');
define('TEXT_CONFIGURE_FILTERS','Filterleri sazla');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Iber');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','E-poçta giriş ýeri');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','E-poçta salgylary üçin ýer');
define('TEXT_ERROR_REQUIRED_EMAIL','Netijeli e-poçta salgysy ýazmagyňyzy haýyş edýäris.');
define('TEXT_DISPLAY_AS_LINK','Aragatnaşyk sepi görnüşinde görkez');
define('TEXT_FIELDTYPE_SECTION','Bölüm');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','A special field type is meant to group form elements. The name field is the header section.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Ýerleriň düzgünlerini görkez');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Rules display fields in the form');
define('TEXT_BUTTON_ADD_NEW_RULE','Täze düzgün goş');
define('TEXT_RULE_FOR_FIELD','Ýer üçin şert');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','For fields of type Drop Down you have the ability to customize the display of fields, depending on the selected list values. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Read more</a>');
define('TEXT_DISPLAY_FIELDS','Ýerleri görkez');
define('TEXT_HIDE_FIELDS','Ýerleri gizle');
define('TEXT_SELECT_FIELD_VALUES','Ýer bahalaryny saýla');
define('TEXT_EDIT_FIELDS','Ýerlere düzeldiş giriz');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Islendik many');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Generates a random value from the specified characters');
define('TEXT_VALUE_LENGTH','Bahanyň uzynlygy');
define('TEXT_CHARACTERS','Belgiler');
define('TEXT_CHARACTERS_TIP','Bellenen görnüşde diňe san belgisi ulanylýar.');
define('TEXT_SPLIT_VALUE','Bahalary böl');
define('TEXT_SPLIT_VALUE_INFO','Siz bahalary birnäçe bölege aýyryp bilersiňiz. Näçe bölege bölmek isleýänligiňizi ýazyň.');
define('TEXT_SPLIT_VALUE_CHAR','Bölüji');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Bellenen görnüşde "-"');
define('TEXT_START_ROW','Başlaýan setiri');
define('TEXT_START_ROW_TIP','Başlangyç we gutaryş bahalaryny goşup bilersiňiz');
define('TEXT_END_ROW','Gutarýan setiri');
define('TEXT_INTERNAL_FIELD_NOTE','Ulgamda aýrylan ýer.');
define('TEXT_RECORD_NOT_FOUND','Ýazgy tapylmady');
define('TEXT_FILE_NOT_FOUND','Faýl tapylmady');
define('TEXT_DISPLAY_AS_COUNTER','Sanaýjy hökmünde görkez');
define('TEXT_DISPLAY_ICON','Şekiljik görkez');
define('TEXT_COLOR','Reňk');
define('TEXT_EXTRA_FIELDS','Goşmaça ýer');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Saýlanan ýerleriň jemi hasaplanar');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Multilevel Dropdown');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Each level from the list of values is displayed as a separate list');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Derejeleriň sazlamalary');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Enter the name of the nesting levels from the new line. The first line of the first level, etc.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Mysal üçin:<br>&nbsp;&nbsp;Country<br>&nbsp;&nbsp;Zone<br>Ýa-da:<br>&nbsp;&nbsp;Country, Ýurt saýla<br>&nbsp;&nbsp;Sebit saýla');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Her bahanyň öz sütüni');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Bellenen görnüşde saýlanan bahalar ýeke sütünde görkeziler');
define('TEXT_COLUMNS_IMPORT','Sütünleri importirle');
define('TEXT_COLUMNS_IMPORT_INFO','Ýönekeý sanawy importirlemek üçin, 1 ýazyň - birinji sütün importirlener. Garaşly bahalary importirlemek üçin (mü: sebitler/ýurtlar) 2 ýazyň. Şeýle ýagdaýda faýldaky ilkinji iki setir okalar. Setridäki bahalar boş bolmaly däldir.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title"Hoş geldiňiz!</h3><p>Bu siziň ulgamyzyň baş sahypasy. Şu wagt boş, emma siz oňa dürli hasabatlary we sanaýjylary goýup bilersiňiz.</p><p>Ilkinji hasabatyňyzy goýmak üçin, çep tarapdaky nawigasiýa menýusyndan  "Hasabatlary" saýlaň, hasabatlary dörediň we "Dolandyryş panelinde" goýuň.</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Rukovoditele hoş geldiňiz – Biznes Menejmentde siziň täze ýoldaşyňyz!</h3>
<p>Bu siziň ulgamyňyzyň esasy sahypasydyr. Ol şu wagt boş, emma siz dürli hasabatlar we sanaýjylar goşup bilersiňiz.</p>
<p>Birinji hasabatyňyzy görkezmek üçin, çep tarapdaky nawigasuýa menýusyndan "Hasabatlar" düwmesine basyň, hasabat dörediň we "Dolandyryş penelinden" sazlaň.</p>
<p>Şeýle hem biz size biziň "Resminamalar" sahypamyza göz aýlamagyňyzy maslahat berýäris: <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blog</a>. Siz ol ýerde ulgamyňyzy sazlamak we gurnama üçin gerekli dürli maglumatlary tapyp bilersiňiz.</p>
<p>Başga soragyňyz barmy? Eger bar bolsa, hemişe bize ýüz tutup bilersiňiz!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Ýükleme ýägi');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Ýükläp boljak faýllaryň maksimum sany. Hiç hili çäk goýmak islemeýän bolsaňyz boş galdyryň.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Faýl göwrüminiň çäklendirmesi');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Rugsat edilýän maksimum faýl göwrümi: MB.');
define('TEXT_FILE_TOO_LARGE','Faýlyň göwrümi örän uly');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Faýllary ýüklemek üçin berilen çägi geçdiňiz. Faýllaryň maksimum sany: ');
define('TEXT_COMPLETED','Tamamlandy');
define('TEXT_CANCELLED','Goýbolsun edildi');
define('TEXT_FROM_SESSION_ERROR','Blankada näsazlyk ýüze çykdy. Täzeden synanyşmagyňyzy haýyş edýäris.');
define('TEXT_ERROR_MESSAGE','Näsazlyk haty');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Eger-de ýer ýeke-täk däl bolsa näsazlyk bildirişi görkeziler.');
define('TEXT_ICON','Şekiljik');
define('TEXT_HIDEN_FIELDS','Gizlenen ýerler');
define('TEXT_HIDEN_FIELDS_IN_FORM','Gizlenen ýerler blankada görkezilmez');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Predmet sahypasynyň konfigurasiýasy');
define('TEXT_COLUMNS_SIZE','Sütüniň ölçegi');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Predmet sahypasy iki sütüne bölünen we siz olaryň ölçegini sazlap bilersiňiz');
define('TEXT_ITEM_DETAILS_POSITION','Predmet maglumatlary');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Bellenen görnüşde, Predmet ýerleri iki sütüne aýrylar. Siz olary bir sütünde birleşdirip bilersiňiz.');
define('TEXT_ONE_COLUMN','Bir sütün');
define('TEXT_TWO_COLUMNS','Iki sütün');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Bellenen görnüşde, ähli ýerler görkezilýär.');
define('TEXT_LEFT_COLUMN','Çep sütün');
define('TEXT_RIGHT_COLUMN','Sag sütün');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','To display records from nested entities, just specify the position on the page. Also, you can set up your own list filters for each entity.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Esasy düzüm üçin predmet sahypasy');
define('TEXT_HIDE_IN_TOP_MENU','Ýokarky menýuda görkezme');
define('TEXT_TOP_LEVEL','Ýokary dereje');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Ortaça many, ýazgylaryň sanawynda görkezilýär');
define('TEXT_REPORTS_CREATE_ACCESS','Standart hasabatlar');
define('TEXT_UPDATE_SELECTED_ACCESS','Saýlanany täzele');
define('TEXT_DELETE_SELECTED_ACCESS','Saýlanany poz');
define('TEXT_EXPORT_ACCESS','Eksportirle');
define('TEXT_EXPORT_SELECTED_ACCESS','Saýlanany eksportirle');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Ählisini görkezýär. Bellenen ýazgylaryň hereketleri');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Ählisini görkezýär. Bellenen ýazgylaryň hereketleri" diňe bellenen ýazgylar bilen bir hereket amala aşyrmagyňyza mümkinçilik berýär.<br> <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Has köp maglumat almak üçin</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Boş däl many');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Awtomatiki status');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Ýeri döredenden soň, ýer sanawyndaky ýer atlaryna basyp gerek statuslary dörediň. Ýazgy döredeniňizden ýa-da düzeldiş girizeniňizden soň, status filterleriň knfigurasiýasyna baglylykda awtomatiki ýagdaýda sazlanar. <a href="https://www.rukovoditel.net/ru/automatic-status.html" target="_blank">Has köp maglumat almak üçin</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Her görnüş üçin, görnüşleriň adyna basmak arkaly filterleri sazlap bilersiňiz. many, eger-de ýazgy statusy bilen gurnalan filterler biri-birine gabat gelýän bolsa sazlanar. Status barlagy bellenen hatara görä amala aşyrylar we eger-de şert tapylan ýagdaýynda barlag ýatyrylýar.');
define('TEXT_FILTERS','Filterler');
define('TEXT_AUTOUPDATE','Awtotäzele');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Hasabatdaky maglumatlar her minutda bir täzelener. We bu hem serweriň ýüküni artdyrar.');
define('TEXT_PREFIX','Prefix');
define('TEXT_SUFFIX','Goşulma');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Sanawdaky suratyň ini');
define('TEXT_MARK_AS_READ','okalan diýip belle');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Görkezilýär: %s. Hasabatlara gidiň <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Täzelemeleriň barlagyny ýap');
define('TEXT_EXAMPLE','Nusga');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Faýlyň ýüklenen senesini görkez');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Siziň işiňiz üçinn täze ýeňillikler');
define('TEXT_ONE_OFF_CHARGE','Bir gezeklik töleg');
define('TEXT_UPDATES_FOR_FREE','Geljekdäki ähli täzelemeler tölegsiz');
define('TEXT_FREE_SUPPORT','Tölegsiz goldaw');
define('TEXT_BUY_EXTENSION','Goşmaça satyn al');
define('TEXT_EXTENSION_FEATURES','Goşaçalaryň aýratynlyklary');
define('TEXT_EXTENSION_FEATURES_INFO','Goşmaçalar, has gowy planlama we doladnyryş üçin hasabatlar we gurallar toparyny öz içine alýar.');
define('TEXT_EXTENSION_FEATURES_LIST','<h4>Esasy aýratynlyklar</h4>,Public Forms,Business process automation,Rest API,Formulas and Functions,Сalendar,Templates,<h4>Tools</h4>,Recurring Tasks,Currencies,Multiple update,Online chat,Info Pages,Time Tracking and Timer Reports,<h4>Reports</h4>,Funnel Chart,Change History Report,Pivot Table Reports,Common Reports,Timeline Report,Gantt Chart,Charts and Graphs,Kanban Board,Image Map,Mind Map,Map,<h4>Modules</h4>,Payment Modules,SMS Modules,File Storage Modules,Smart Input');
define('TEXT_HIDE_ADMIN','Adminleri görkezme');
define('TEXT_ACTION_IMPORT_DATA','Maglumatlary importirle');
define('TEXT_ACTION_UPDATE_DATA','Maglumatlary täzele');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Täze setirleri importirle we täzele');
define('TEXT_UPDATE_BY_FIELD','Ýerlere görä täzele');
define('TEXT_USE_COLUMN','Sütünleri ulan');
define('TEXT_UPDATE_SETTINGS','Sazlamalary täzele');
define('TEXT_COUNT_ITEMS_ADDED','Goşulan ýazgylar');
define('TEXT_COUNT_ITEMS_UPDATED','Täzelenen ýazgylar');
define('TEXT_SEND_NOTIFICATION','Bildiriş iber');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Saýlanan ulanyjylara haçan-da täze ulanyjy hasaby döredilende bildiriş iberiler.');
define('TEXT_SERVER_LOAD','Serwer ýüki');
define('TEXT_REPORTS_IN_HEADER_MENU','Ýokary menýudaky hasabatlar');
define('TEXT_SERVER_LOAD_INFO','Siz bu ýerde programmanyň operatiw ýadyny sazlamak bilen serweriň ýüküni azaldyp bilersiňiz.');
define('TEXT_USE_CACHE','Operatiw ýady ulan');
define('TEXT_CACHE_LIVETIME','Operatiw ýadyň ömri');
define('TEXT_CACHE_LIVETIME_INFO','Sekuntda');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Bellenen görnüşde, ýokardaky menýudaky hasabatlar sahypa her täzelenende täzelener. Eger-de ulanyjy sany we hasabat sany kän bolsa siziň serweriňizde örän uly ýük emele getirer.');
define('TEXT_CACHE_FOLDER','Operatiw ýat bukjasy');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Pivot Access Table');
define('TEXT_COPY_ACCESS','Copy Access');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Select Entities to copy access.');
define('TEXT_COPY_ACCESS_INFO','Bar bolan elýeterlilik hukuklary täzeden ýazylar.');
define('TEXT_USERS_ALERTS','Users Alerts');
define('TEXT_USERS_ALERTS_INFO','On this page you have the ability to create alerts for selected users or groups of users. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Read more</a>.');
define('TEXT_LOCATION','Ýerleşýän ýeri');
define('TEXT_LOCATION_ON_DASHBOARD','Dolandyryş panelinde');
define('TEXT_LOCATION_ON_ALL_PAGES','Ähli sahypalarda');
define('TEXT_TITLE','Adalga');
define('TEXT_ALERT_SUCCESS','Üstünlik');
define('TEXT_ALERT_INFO','Maglumat');
define('TEXT_ALERT_WARNING','Duýduryş');
define('TEXT_ALERT_DANGER','Howp');
define('TEXT_DISPLAY_DATE','Senäni görkez');
define('TEXT_DB_RESTORE_PROCESS','Maglumatlar bazasy gaýtadan dikeldilýär');
define('TEXT_DB_RESTORE_PROCESS_INFO','Bu amal birnäçe minut wagt alyp biler, brauzeriňiziň penjiresini ýapmaň.<br><br>Eger näsazlyk ýüze çyksa, phpMyAdmin ulanmak arkaly maglumatlar bazasyny gaýtadan dikeldiň.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Eger-de topar we ulanyjylar kesgitlenmedik bolsa, bildiriş ähli ulanyjylara görkeziler.');
define('TEXT_FLOWCHART','Akyş shemasy');
define('TEXT_ENTITIES_FLOWCHART_INFO','Akym shemasy düzümleri we gatnaşyklary görkezýär.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Eger-de bir topardan kän bellenen bolsa, ulanyjylar hasaba alynýarka öz toparlaryny özleri saýlap bilerler.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Mazmuna laýyklykda öýjügiň inini hasapla');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Bellenen görnüşde, öýjügiň giňişligi 100% bolar.');

//new defines for version 2.2
define('TEXT_VALUE','Üstünlik');
define('TEXT_CHOICES_VALUE_INFO','Bu many formula hasaplamasynda ulanylyp bilner. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Has köp maglumat üçin</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','San ýeri');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS Formulasy');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','The value of this field will be calculated using the formula below. The value is calculated directly in the form of adding a record. You can use JavaScript syntax in the formula.');
define('TEXT_JS_FORMULA_TIP','Formulada ýerleriň bahalaryny sazlamak üçin [Field ID] ulanyň. Nusga: ([36]+[54])/2. 36 we 54 ýerleriň ID belgilerini aňladýar. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Formula hasaplamasynda näsazlyk');
define('TEXT_DISPLAY_CHOICES_VALUES','Opsiýalaryň bahalaryny görkez');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','The set values for the options will be displayed in the list, mysal üçin (+10)');
define('TEXT_NAV_ACCESS_RULES','Elýeterlilik düzgünleri');
define('TEXT_ACCESS_ALLOCATION_RULES','Elýeterlliligi paýlaýyş düzgünleri');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Bu sahypada, saýlanan ýeriň bahalaryna baglylykda ulanyjy ygtyýarlylyklaryny sazlap bilersiňiz. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_ADD_FIELD','Ýer goş');
define('TEXT_ACCESS_RULES_FOR_FIELD','"%s" ýeri üçin elýeterlilik paýlaýyş gurallary');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Saýlanan ýer bahalary üçin elýeterlilik düzgünlerini sazla.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Eger hiç zat saýlanmadyk bolsa, ulanyjylar diňe görüp bilerler, hiç hili üýtgetme girizip bilmezler.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Select the fields to view-only access.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Eger hiç bir many saýlanmasa, onda bellenen sazlamalar ulanylar.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Edilmeli işleriň sanawy');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Bir tabşyrygyň (ýa-da sub-task) içinde edilmeli işleriň sanawyny döretmäge mümkinçilik berýän ýörite ýer görnüşi. Has köp maglumat almak üçin <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Dowamy</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Awtomatiki teswir goş');
define('TEXT_OPEN_COMMENT_FORM','Teswir blankasyny aç');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Sanawda barlanan wagty teswirleri ulan');
define('TEXT_FOR_SUCCESSFUL_CHECK','Text for a successful mark');
define('TEXT_FOR_UNCHECK','Text to unmark');
define('TEXT_SELECT_REPORTS','Saýlanan hasabat');
define('TEXT_SORT_ITEMS_IN_LIST','Predmetleri saýhallaşdyrmak üçin, olary syçanjygyň kömegi bilen çekip, goýberip bilersiňiz.');
define('TEXT_REPORTS_GROUPS','Hasabat toparlary');
define('TEXT_REPORTS_GROUPS_INFO','Hasabatlary belli bir düzüm ýa-da maglumatlara görä toparlandyryň we olary aýratyn sahypada görkeziň. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_SECTIONS','Bölümler');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Hasabatlar üçin her bölümde iki sütün bar.');
define('TEXT_ADD_SECTION','Bölüm goş');
define('TEXT_REPORT_ALREADY_ASSIGNED','Bu hasabat ulanylýar.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Düzüm ýerine görä degişli düzümler');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Degişli düzümlerden ýazgylary görkezmek üçin diňe, sahypadaky ýerini kesgitläň. Şeýle hem, siz her bir düzüm üçin öz filterleriňiziň sanawyny gurnap bilersiňiz.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Esasy düzümden many');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Bu ýer görnüşiniň esasy düzümden bir many görkezmesi niýetenendir. Bu ýer görnüşiniň formulalarda ulanyp bolmaýanlygyny bellemegiňizi haýyş edýäris. Esasy düzümden many saýlamak üçin, SAÝLA funksiýasyny ulanyň.');
define('TEXT_LDAP_FIRSTNAME','Aýyrgyç "Ady"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Nusga: givenname');
define('TEXT_LDAP_LASTNAME','Attribute "Familiýasy"');
define('TEXT_LDAP_LASTNAME_NOTE','Nusga: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Diňe LDAP girişi ulan');
define('TEXT_LDAP_GROUP_FILTER','LDAP Filter');
define('TEXT_LDAP_GROUP_FILTER_INFO','Haçan-da LDAP ulanylýarka, täze ulanyjy bu topara awtomatiki goşular.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Degişli predmet döredilende teswirle');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Degişli predmeti pozanda bildiriş berme.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Teswirlände bildiriş berme');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Teswirlände bildiriş ber');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL soragy');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','A special type of field for creating a custom MySQL query to the selected entity. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Read more.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Düzümden saýla');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Select the entity to which the MySQL query will be built');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Ýer saýla');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Soragyň içinde saýlanmasy üçin ýeri kesgitläň.<br>Mysal üçin: [12]. MySQL funksiýalaryny ulanyp bilersiňiz.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Şert');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Using the fields ID , specify the conditions for what should be selected in the query. For example: [50]=[12]. You can use the MySQL functions.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Perform dynamically');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','By default, the query is performed when adding/editing a record. By setting this option, the query will be executed directly when viewing the record.');
define('TEXT_HIDE_ADD_BUTTON_RULES','"Goş" düwmesini gizle');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Set filters for entity "%s", where the "Add" button will be hidden for entity "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Surat kartasy');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Bu siziň hususy kartalaryňyzy, etaž planlaryňyzy, karta üstünde ýörite bellikleri döretmek üçin niýetlenen ýörite ýerdir. Ýeri döredenden soň, adynyň üstüne basyp karta görnüşlerini dörediň we her görnüş üçin öz suratlaryňyzy ýükläň. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Read more.</u></a>.');
define('TEXT_MAP_SETTINGS','Karta sazlamalary');
define('TEXT_IMAGE','Surat');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Karta döredilende ulanmak üçin surat ýükläň.<br><b>Bellik:</b> Kartanyň suratlaryny üýtgedeniňizde kartanyň elementleriniň ýerli-ýerine oturmazlygy ähtimal.');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Karta suratynyň minimum ölçegi 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Kartadaky markerler sanaw bahalaryndan gelýän arka plany ulanarlar. Şeýle hem siz sanawyň her bahasy üçin öz şekiljigiňizi ýükläp bilersiňiz.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Ýokary derejeli opsiýalar üçin, karta ulanmaga surat ýükläň.');
define('TEXT_ICONS','Şekiljikler');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Şekiljikleri 24x24 ölçeginde ýükläň. <a href="https://www.iconfinder.com" target="_blank">Ikonlary gözle</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','"Ulanyjy ylalaşygy" sahypasynyň aragatnaşyk sepi');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Saýtyňyzdaky "Ulanyjy ylalaşygy" sahypasyna tekst goşuň (aragatnaşyk sepi bilen). Blanka ulanyjy heniz doldurmazdan öň goşmaça talap edilýän görkezýär.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Aragatnaşyk diagrammasy (Mind map)');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Aragatnaşyk diagrammasyny gurnamak üçin ýörite ýer görnüşi. 
Special field type to build mind map. A mind map is a diagram used to visually organize information. A mind map is hierarchical and shows relationships among pieces of the whole. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Read more.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Press ‘Tab’ to Insert Child, ‘Enter’ to Insert Sibling Node.');
define('TEXT_SAVE','Sakla');
define('TEXT_RESET','Reset');
define('TEXT_RESET_MAP_CONFIRM','Siz hakykatdanam häzirki kartaňyzy arassalap täze karta başlamakçymy?');
define('TEXT_LAYOUT','Ýerleşiş tertibi');
define('TEXT_SHAPE','Şekil');
define('TEXT_NUMBER','San');
define('TEXT_SUM','jemi');
define('TEXT_AVERAGE','Ortaça');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maksimum');
define('TEXT_ON_TOP','Ýokary');
define('TEXT_ON_BOTTOM','Aşak');
define('TEXT_ON_RIGHT','Sag');
define('TEXT_ON_LEFT','Çep');
define('TEXT_GRAPH','Grafa');
define('TEXT_TREE','Agaç');
define('TEXT_MAP','Karta');
define('TEXT_INHERIT','Inherit');
define('TEXT_AUTOMATIC','Awtomatiki');
define('TEXT_BOX','Gutujyk');
define('TEXT_ELLIPSE','Elips');
define('TEXT_UNDERLINE','Aşagyny çyz');
define('TEXT_INSERT_CHILD','Insert a child');
define('TEXT_INSERT_SIBLING','Insert a sibling');
define('TEXT_EDIT','Düzeldiş giriz');
define('TEXT_SET_VALUE','many sazla');
define('TEXT_CENTER_MAP','Center map');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Adalga hökmünde giriş ýer görnüşini ulan');
define('TEXT_START','Başla');
define('TEXT_LISGIN_CONFIGURATION_INFO','Bu sahypada, siz ýazgylaryň sanawynyň görünişini hususylaşdyryp bilersiňiz, <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Read more.</u></a>');
define('TEXT_TABLE','Tabel');
define('TEXT_LIST','Sanaw');
define('TEXT_GRID','Grid');
define('TEXT_MOBILE','Mobil telefon');
define('TEXT_NOT_REQUIRED_FIELD','Talap edilmeýän ýer');
define('TEXT_DISPLAY_FIELD_NAMES','Ýer atlaryny görkez');
define('TEXT_ALIGN','Deňle');
define('TEXT_ALIGN_LEFT','Çep');
define('TEXT_ALIGN_CENTER','Merkez');
define('TEXT_ALIGN_RIGHT','Sag');
define('TEXT_DISPLAY_AS','Görkez');
define('TEXT_INLINE_LIST','Inline List');
define('TEXT_SECTION_WIDHT_TIP','Göterim ýa-da piksel ýaz. Mü. 100% ýa-da 150px. Bellenen awtomatiki.');
define('TEXT_GRID_WIDHT_INFO','Öýjügiň minimum inini pikselde ýazyň.<br>Mysal üçin: 250. Her setire düşýän öýjük sanyny, ekranyň giňişligine baglylykda awtomatiki hasaplaýar.');
define('TEXT_IMPORT','Importirle');
define('TEXT_LDAP_INFO','This feature enables LDAP authentication and creates users in a database that successfully authenticate. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Gün tapawudy');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Iki sene arasyndaky günleriň tapawudyny hasaplaýan ýörite ýer görnüşi. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_HOLIDAYS','Baýramçylyk günleri');
define('TEXT_START_DATE','Başlanýan senesi');
define('TEXT_END_DATE','Gutarýan senesi');
define('TEXT_EXCLUDE_LAST_DAY','Soňky güni goşma');
define('TEXT_EXCLUDE_WEEK_DAYS','Iş günlerini goşma');
define('TEXT_EXCLUDE_HOLIDAYS','Baýramçylyk günlerini goşma');
define('TEXT_CURRENT_DATE','Şu wagtky sene');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Sagat tapawudy');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Iki sene arasyndaky sagatlaryň tapawudyny hasaplaýan ýörite ýer görnüşi. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_WORKING_HOURS','Iş sagatlary');
define('TEXT_WORKING_HOURS_INFO','Tapawudy hasaplamak üçin diňe iş sagatlary ulanylar.');
define('TEXT_HOLIDAYS_INFO','Günleriň tapawudy hasaplanýarka kanikul günlerini hasaplaman bilersiňiz. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_LOGIN_AS','Saýta <b>%s</b> hökmünde gir');
define('TEXT_LOGIN_BACK_AS_ADMIN','Saýta admin hökmünde gir');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Boolean Barlag gutujygy ýeri');
define('TEXT_DISPLAY_IN_LISTING','Sanawda görkez');
define('TEXT_COUNT_RELATED_ITEMS','Degişli ýazgylary hasapla');
define('TEXT_LIST_RELATED_ITEMS','Degişli ýazgylaryň sanawy');
define('TEXT_HEADING_PATTER_IN_LINSING','Sanawyň adalgasynyň nusgasy');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Eger ýazgy ýok bolsa ýeri görkezme');
define('TEXT_HIDE_BUTTONS','Düwmeleri gizle');
define('TEXT_CHANGE_STRUCTURE','Gurluşy üýtget');
define('TEXT_CHANGE_STRUCTURE_INFO','Bellik: Bu hereket saýlanan düzümdäki ýazgylarda üýtgetmelere sebäp bolup biler. Başlamazdan öň maglumatlar bazasynyň ätiýaçlandyrylyşyny ýerine ýetirmegiňizi maslahat berýäris..');
define('TEXT_MOVE_ENTITY','Düzümi göçür');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Ähli ýazgylar saýlanan ýere geçiriler.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Düzümiň gurluşy üýtgedildi.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Awtomatiki artyş');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Siz haçan-da täze ýazgy goşanyňyzda, ýeriň bahasy bir dereje artýar. Blankadaky ýer, giriş hökmünde görkeziler we bahasy sazlanyp bilner.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Nusga görä statik tekst');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Special field that allows you to display text in a specified pattern. The value is generated when a record is added/modified. It is possible to search by value.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Prdemet sahypasyndaky ýatlatma teksti');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Predmet sahypasynda görkez');
define('TEXT_EXTRA','Goşmaça');
define('TEXT_EMAIL_SUBJECT','E-poçtanyň temasy');
define('TEXT_ENCRYPT_FILE_NAME','Faýlyň adyny şifrle');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Bellenen görnüşde faýlyň ady howpsuzlyk maksady bilen şifrlener.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Bellenen görnüşde, tapawut ýazgyny goşanyňyzda/düzeldiş girizeniňizde hasaplanar. Bu görnüşi senäni hasaplamak üçin ulanyň.');
define('TEXT_USERS_LOGIN_LOG','Ulanyjylaryň giriş žurnaly');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Giriş synanşygy');
define('TEXT_SUCCESSFUL_LOGIN','Giriş üstünlikli amala aşyryldy');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Soňky girilen sene');
define('TEXT_DELETE_DATA','Maglumaty poz');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Ýyl tapawudy');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Iki sene arasyndaky geçen wagty hasaplaýan ýörite ýer. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Tapawudy gün bilen hasapla');
define('TEXT_FIELDTYPE_PHONE','Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Telefon belgisi goşmak üçin ulanylýan ýörite ýer. Jaň etmek üçin ulanyp bilersiňiz. <a href="https://www.rukovoditel.net/telephony.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Mysal üçin: +1(999)999-99-99<br>
<ul>  
  <li>9 - San belgileri (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Sene täzelendi');
define('TEXT_MIN_VALUE','Minimum many');
define('TEXT_MIN_VALUE_WARNING','Bellenen sandan has uly ýa-da oňa deň san ýazmagyňyzy haýyş edýäris: {0}.');
define('TEXT_MAX_VALUE','Maksimum many');
define('TEXT_MAX_VALUE_WARNING','Bellenen sana deň ýa-da has pes san ýazmagyňyzy haýyş edýäris: {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','San ýazyň ýa-da ýeriň [ID] belgisini ýazyň.');
define('TEXT_PHONE','Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS','San belgisi ýazmagyňyzy haýyş edýäris.');
define('TEXT_DASHBOARD_CONFIGURATION','Dolandyryş paneliniň konfigurasiýasy');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Siz baş sahypa maglumatlar bloklary ýa-da sahypalar goşup bilersiňiz. Maglumat blogunda siz häzirki ulanyjy barada maglumatlar paýyp bilersiňiz. <a href="https://www.rukovoditel.net/dashboard.html" target="_blank"><u>Read more.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Maglumat blogy goş');
define('TEXT_ADD_PAGE','Sahypa goş');
define('TEXT_ADD_INFO_SECTIONS_INFO','Maglumatlar bloklary bitin bir bölek hökmünde birleşdirilip bilner.');
define('TEXT_COLUMNS','Sütünler');
define('TEXT_POSITION','Ýerleşýän ýeri');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - ulanyjy ady');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Authorized user by default');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Haçan-da täze ýazgy goşanyňyzda, bellenen görnüşde ulgamdaky ulanyjy bellenýär');
define('TEXT_HELP_SYSTEM','Kömek ulgamy');
define('TEXT_HELP_SYSTEM_INFO','Belli esaslar üçin goşmaça sahypalar we bildirişler goş. <a href="https://www.rukovoditel.net/help-system.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Bildiriş goş');
define('TEXT_HIDE_COUNT_OF_RECORDS','Ýazgylaryň hasabyny görkezme');
define('TEXT_SUM_BY_FIELD','Sum by field');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Bellenen görnüşde, yazgylaryň hasaby görkezilýär.');
define('TEXT_ITEMS_LISTING','Items Listing');
define('TEXT_HELP','Kömek');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Ulanyjylaryň girmesine rugsat ber');
define('TEXT_ALLOWED_EXTENSIONS','Rugsat edilýän formatlar');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Format goşmaçalaryny otur bilen ýaz, Mü: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel täze düzümleri we gatnaşyklary goşmak bilen siziň öz maglumatlar bazaňyzy döredip bilersiňiz. <a href="https://www.rukovoditel.net/extend-your-application.html" target="_blank"><u>Has köp maglumat almak üçin.</u></a>');
define('TEXT_SHOW_USERS','Ulanyjylary görkez');
define('TEXT_IN_LISTING','Sanawda');
define('TEXT_IN_ITEM_PAGE','Predmet sahypasynda');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Ulanyjylaryň sanawy topar atlary bilen bile görkeziler.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Elýeterli topary görkez');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Sanawda sütüniň inini üýtget');
define('TEXT_ENTITY_MOVE_TO','Göçür');